<?php
// BlackBoard - PHP Internet Newsboard System
// Copyright 2003-4 by Yves Goergen
// Homepage: http://blackboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Dutch (nl)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Ben Branders, jabberweb.be
// Last edit: 20040815


$T['reg_validation_mail'] = "Hallo %n,\n\n" .
	"je moet je gebruikersaccount valideren om hem te gebruiken.  Klik alstublieft op de volgende link of kopieer de link in de adresbalk van je browser:\n\n%u";
$T['reg_validation_subject'] = 'Validatielink';

$T['reg_manual_mail'] = "Hallo %name%,\n\n" .
	"een nieuwe gebruiker is geregistreerd voor dit forum. Hier is een link voor zijn of haar profiel:\n\n%u";
$T['reg_manual_subject'] = 'Validatie aanvraag';

$T['mkpass_1'] = "Hallo %name%,\n\n" .
	"je heb een nieuw wachtwoord voor je gebruikersaccount aangevraagd. Om veiligheidsredenen moet je eerst deze link volgen " .
	"om jezelf the authentiseren. Je nieuwe wachtwoord zal daarna opgestuurd worden.\n\n" .
	"%u\n\n" .
	"Als je geen nieuw wachtwoord aangevraagd hebt, mag je deze mail negeren. Op dit moment is je wachtwoord nog niet gewijzigd.";
$T['mkpass_1_subject'] = 'Aanvraag nieuw wachtwoord';

$T['mkpass_2'] = "Hallo %name%,\n\n" .
	"je hebt een nieuw wachtwoord voor je gebruikersaccount aangevraagd.\n\n" .
	"Je nieuwe wachtwoord is \"%pass%\" (zonder aanhalingstekens) en is onmiddellijk geldig.\n\n" .
	"Je kan nu inloggen op het forum met je gebruikersnaam en dit wachtwoord. Je zou dan het wachtwoord moeten wijzigen in je controlepaneel.";
$T['mkpass_2_subject'] = 'Nieuw wachtwoord';

$T['threadwatchnotify_mail'] = "Hallo %name%,\n" .
	"%poster% heeft een antwoord geplaatst in de discussie \"%subject%\" in het forum \"%forum%\" dat jij aan het volgen bent.\n" .
	"Je kan het bericht lezen met de volgende link:\n\n" .
	"%url%\n\n" .
	"Je zal geen verdere mededelingen over deze discussie krijgen tot je het opnieuw bezoekt.\n" .
	"Om deze discussie niet meer te volgen, vink de functie uit op de gegeven pagina.\n";
$T['threadwatchnotify_mail_subject'] = 'Nieuw bericht in: %subject%';

$T['threadwatchnotify_icq'] = "Hallo %name%,\n" .
	"%poster% heeft een antwoord geplaatst in de discussie \"%subject%\".\n";

$T['threadwatchnotify_jabber'] = "Hallo %name%,\n" .
	"%poster% heeft een antwoord geplaatst in de discussie \"%subject%\" in het forum \"%forum%\":\n%url%\n";
$T['threadwatchnotify_jabber_subject'] = 'Nieuw bericht in: %subject%';

$T['forumwatchnotify_mail'] = "Hallo %name%,\n" .
	"%poster% heeft een nieuw onderwerp gestart \"%subject%\"%desc% in het forum \"%forum%\".\n" .
	"Je kan het eerste bericht lezen met de volgende link:\n\n" .
	"%url%\n\n" .
	"Je zal geen verdere mededelingen over deze discussie krijgen tot je het opnieuw bezoekt.\n" .
	"Om deze discussie niet meer te volgen, vink de functie uit op de gegeven pagina.\n";
$T['forumwatchnotify_mail_subject'] = 'Nieuw onderwerp in: %forum%';

$T['forumwatchnotify_icq'] = "Hello %name%,\n" .
	"%poster% has started the topic \"%subject%\"%desc% in forum \"%forum%\".\n";

$T['forumwatchnotify_jabber'] = "Hallo %name%,\n" .
	"%poster% heeft een nieuw onderwerp gestart \"%subject%\"%desc% in het forum \"%forum%\":\n%url%\n";
$T['forumwatchnotify_jabber_subject'] = 'Nieuw onderwerp in: %forum%';

$T['usermail_1'] = "Hallo %name%,\n" .
	"%poster% heeft je de volgende boodschap verstuurt via het forum:\n\n-----\n%msg%\n-----\n\n" .
	"Om %poster% te beantwoorden kan je op deze mail beantwoorden owel direct mailen naar %email%.\n" .
	"Als je je mailadres niet wilt bekendmaken, kan je antwoorden via deze link:\n%url%";
$T['usermail_2'] = "Hallo %name%,\n" .
	"%poster% heeft je de volgende boodschap verstuurt via het forum:\n\n-----\n%msg%\n-----\n\n" .
	"Gebruik deze link om %poster% te beantwoorden:\n" .
	"%url%\n" .
	"WAARSCHUWING: Directe antwoorden om deze e-mail worden bij de forum administrators afgeleverd!";
$T['usermail_subject'] = 'Boodschap van %s';

// Registration page
$T['reg_temp_disabled'] = 'Nieuwe registraties zijn tijdelijk uitgeschakeld. Probeer alstublieft later of contacteer een administrator.';
$T['reg_validated'] = '<b>Je gebruikersaccount is net geactiveerd.</b><br /><br />' .
	'Je kan nu inloggen met je gebruikersnaam en wachtwoord om aan de discussies deel te nemen.<br />' .
	'Je kan ook je persoonlijke gegevens invullen in je gebruikersprofiel op elk moment na je login. Je vindt meer informatie over het gebruik en de functionaliteit van dit forum op de help pagina.<br /><br />' .
	'Veel plezier...';
$T['reg_validation_resent'] = 'De activatielink is naar het e-mailadres gestuurd dat je hebt opgegeven bij je registratie.';

$T['reg_welcome_created'] = '<b>Welkom op ons forum!</b><br /><br />Je gebruikersaccount is succesvol aangemaakt in de database.';
$T['reg_acc_not_validated'] = 'Deze account is nog niet gevalideerd.';
$T['reg_acc_mail'] = 'Om dit te doen moet je de link volgen die net naar jou verzonden is per e-mail.';
$T['reg_acc_manual'] = 'Dit moet manueel gedaan worden door een moderator of administrator en kan enkele dagen duren.';
$T['reg_acc_error'] = '- En dit mag eigenlijk niet gebeuren. Je zou de administrator hierover moeten informeren!';
$T['reg_acc_login'] = 'Je kan reeds inloggen met je gebruikersnaam en wachtwoord, maar je kan nog niet volledig deelnemen in dit forum.';
$T['reg_acc_validated'] = 'Deze account is reeds geactiveerd en dus kan je onmiddellijk inloggen met je gebruikersnaam en wachtwoord om aan dit forum deel te nemen.';
$T['reg_welcome_profile'] = 'Je kan ook je persoonlijke gegevens invullen in je gebruikersprofiel op elk moment na je login. Je vindt meer informatie over het gebruik en de functionaliteit van dit forum op de help pagina.<br /><br />Veel plezier...';

$T['reg_agreement'] = 'Registratie Overeenkomstvoorwaarden';
$T['reg_agree_msg'] = 'Hoewel de administrators en moderators van dit forum proberen om al het bewaarlijke materiaal zo snel mogelijk te verwijderen of te bewerken, is het onmogelijk om elk bericht te herzien.  Daarom erken je dat alle berichten gemaakt op deze fora de inzichten en opinies uitdrukken van de auteur en niet van de moderators, administrator of webmaster (behalve voor berichten door deze mensen) en zijn daarom niet aansprakelijk.<br /><br />' .
	'Je gaat ermee akkoord om geen groffe, obscene, vulgaire, lasterlijke, bedreigende, sexueel getinte of elk ander materiaal dat inbreuk maakt op een wet te posten. Als je het toch doet, kan dat leiden tot een onmiddellijke en permanente ban (en je ISP zal geïnformeerd worden). Het IP-adres van alle berichten wordt opgeslagen als hulpmiddel om deze voorwaarden af te dwingens. Je gaat ermee akkoord dat de webmaster, administrator en moderators van dit forum het recht hebben om een discussie te bewerken, verwijderen of te verplaatsen hoe het hen het best uitkomt.  Als een gebruiker ga je ermee akkoord dat je gegevens in een database opgeslagen worden. Bovendien worden alle acties in dit forum gevolgd om problemen snel op te kunnen lossen.  Hoewel deze informatie niet vrijgegevens zal worden zonder toestemming kunnen de webmaster, administrator en moderators niet verantwoordelijk gehouden worden als je gegevens gecompromiteerd worden door hackers.<br /><br />' .
	'Dit forum gebruikt cookies om informatie op je computer op te slaan. Deze cookies bevatten geen van de hierboven vermelde informatie, ze dienen enkel om jouw leesplezier te verbeteren. Het e-mailadres wordt enkel gebruikt voor je registratiedetails en je wachtwoord, voor discussiewaarschuwingen (optioneel) en voor het zenden van ieuwe wachtwoorden als je je huidige vergeten bent. Registratie is natuurlijk gratis en zonder verplichting.<br /><br />' .
	'<b>Door op Registreer te klikken ga je akkoord met deze voorwaarden.</b>';
$T['reg_data_required'] = 'De volgende informatie is nodig voor registratie:';
$T['reg_username_desc'] = 'Tik een unieke gebruikersnaam (loginnaam). Dit wordt getoond onder al je berichten.';
$T['reg_pass_desc'] = 'Hou je wachtwoord veilig, je hebt het nodig als je niet automatisch kan inloggen door middel van cookies.';
$T['reg_pass2_desc'] = 'Tik je wachtwoord voor de zekerheid een tweede maal alstublieft.';
$T['reg_mail_desc'] = 'Je e-mailaders wordt niet publiekelijk getoond en kan niet bekeken worden door andere gebruikers.';
$T['reg_mail_note'] = '<b>Nota:</b> Je moet een geldig adres invullen om het registratieproces te vervolledigen.';
$T['reg_continue'] = 'Registratie verderzetten';
$T['err_too_many_extra_fields'] = 'Te veel extra velden gedefinieerd. Er zijn er maximum 10 toegestaan.';
$T['err_db_setextracols'] = 'Databasefout terwijl je de extra kolommen wijzigde';
$T['err_write_conffile'] = 'Kon niet naar het configuratiebestand schrijven.';

// Config stuff
$T['forum_title'] = 'Forumtitel';
$T['forum_title_note'] = 'Gebruikte pagina voor titel en e-mailverzender';
$T['home_url'] = 'Home URL';
$T['parent_url'] = 'Parent URL';
$T['database_group'] = 'Database instellingen';
$T['db_server'] = 'Server';
$T['db_user'] = 'Gebruikersnaam';
$T['db_pass'] = 'Wachtwoord';
$T['db_name'] = 'Databasenaam';
$T['db_prefix'] = 'Tabelnaam voorzetsel';
$T['db_prefix_note'] = 'Deze sleutel wordt toegevoegd aan de standaard tabelnaam. Gebruik verschillende sleutels om meer dan 1 forum op te slaan in eenzelfde database.';
$T['smtp_group'] = 'E-Mail/SMTP instellingen';
$T['smtp_server'] = 'SMTP server';
$T['smtp_sender'] = 'SMTP zender adres';
$T['smtp_user'] = 'Gebruikersnaam voor SMTP AUTH';
$T['smtp_pass'] = 'Wachtwoord voor SMTP AUTH';
$T['jabber_group'] = 'Jabber instellingen';
$T['jabber_server'] = 'Jabber server';
$T['jabber_server_note'] = 'Hostnaam, optioneel met :poort (standaard is 5222)';
$T['jabber_user'] = 'Gebruikersnaam (JID)';
$T['jabber_user_note'] = 'Enkel de loginnaam zonder het @servernaam gedeelte';
$T['jabber_pass'] = 'Wachtwoord';
$T['jabber_icq'] = 'ICQ transport';
$T['jabber_icq_note'] = 'Dit adres is nodig om berichen te zenden naar ICQ gebruikers via het Jabber netwerk. Deze dienst moet daarom geregistreerd zijn met een geldig ICQ UIN.';
$T['localisation_group'] = 'Localisatie';
$T['def_language'] = 'Standaard taal';
$T['def_timezone'] = 'Standaard tijdzone';

$T['cp_app_general_things'] = 'Algemene zaken';
$T['threads_per_page'] = 'Discussies per pagina';
$T['all_on_one_page'] = 'alles op één pagina';
$T['posts_per_page'] = 'Berichten per pagina';
$T['users_per_page'] = 'Gebruikers per pagina';
$T['posts_for_hot_thread'] = 'Min. # berichten voor een \'vurige discussie\'';
$T['deactivated'] = 'uitgeschakeld';
$T['views_for_hot_thread'] = 'Min. # bezichtigingen voor een \'vurige discussie\'';
$T['default_design'] = 'Forumdesign';
$T['cp_app_site_frame'] = 'Site frame opties';
$T['show_nav_line'] = 'Toon navigatielijn';
$T['show_nav_line_note'] = '<b>Waarschuwing:</b> Bij uitschakeling heb je een pagina framewark nodig of dien je de URL\'s zelf in te geven!';
$T['show_login_top'] = 'Loginvak bovenaan de pagina';
$T['otherwise_at_bottom'] = 'Anders wordt het onderaan de pagina getoond';
$T['show_online_users'] = 'Toon huidige online gebruikers';
$T['show_online_users_note'] = 'Dit heeft een effect op de onderkant van de overzichtpagina en op alle fora';
$T['show_foot_line'] = 'Toon voettekstlijn';
$T['foot_line_dbtime'] = 'Toon DB statistieken in voettekst';
$T['cp_app_little_helpers'] = 'Enkele kleine hulpjes';
$T['show_goto_forum'] = 'Toon "Ga naar forum" lijst';
$T['show_search_forum'] = 'Snelzoeken in fora/discussies';
$T['post_show_textlength'] = 'Tekstlengte van het bericht';
$T['cp_app_cpueating_details'] = 'CPU-vretende details';
$T['small_layout'] = 'Kleinere layout';
$T['post_use_rcol'] = 'Gebruik rechterkolom voor smilies';
$T['own_posts_in_threadlist'] = 'Markeer discussies met eigen berichten';
$T['display_thread_startdate'] = 'Toon de startdatum van de discussie in de lijst met discussies';
$T['advanced_thread_counter'] = 'Geavanceerde tellers in de discussielijst';
$T['advanced_thread_counter_note'] = 'Aantal gebruikers die deze discussie gelezen/gepost hebben';
$T['count_thread_views'] = 'Tel het aantal keer dat de discussie bekeken is';
$T['display_thread_lastposter'] = 'Toon de laatste auteur van een post in de lijst met discussies';
$T['count_forum_threads_posts'] = 'Tel discussies/berichten in de forumlijst';
$T['display_forum_lastpost'] = 'Toon laatste post in de forumlijst';
$T['new_layout'] = 'Horizontale layout voor berichten';
$T['new_layout_note'] = 'Zal gebruikt worden als standaard voor nieuwe gebruikers';
$T['enable_trace_users'] = 'Gebruikersvolglijst inschakelen';
$T['enable_trace_users_note'] = 'In deze lijst van online gebruikers kan iedereen zien welke gebruiker zich waar bevind';
$T['cp_app_user_details'] = 'Gebruikersdetails getoond bij berichten';
$T['show_utitle'] = 'Gebruikerstitel';
$T['show_uinfo_regdate'] = 'Registratiedatum';
$T['show_uinfo_posts'] = 'Aantal berichten';
$T['show_uinfo_location'] = 'Locatie';
$T['cp_app_smilies'] = 'Smilies en andere speciale tekens';
$T['show_smilies'] = 'Toon smiliesbox';
$T['cols'] = 'kolommen';
$T['rows'] = 'rijen';
$T['show_special_chars'] = 'Toon speciale tekensbox';
$T['cp_other_stuff'] = 'Andere dingen';
$T['location_link'] = 'Lokatie URL';
$T['location_link_note'] = '%s zal vervangen worden met de locatie de de gebruiker ingegeven heeft';
$T['poll_current_days'] = 'Zoek "huidige polls" binnenin';
$T['quote_with_date'] = 'Sla quote datums op voor originele berichten ouder dan';

$T['new_user_validation'] = 'Validatie van nieuwe gebruikers';
$T['temp_disabled'] = 'Tijdelijk uitgeschakeld';
$T['immediately'] = 'Onmiddellijk';
$T['validate_per_email'] = 'Validatie via e-mail';
$T['validate_manually'] = 'Manueel door Mod/Admin';
$T['user_recommendation'] = 'Aanbeveling van een gebruiker';
$T['avatar_function_size'] = 'Avatars en max. grootte';
$T['active'] = 'actief';
$T['photo_function_size'] = 'Gebruikersfoto\'s en max. grootte';
$T['max_post_length'] = 'Maximum berichtlengte';
$T['max_signature_length'] = 'Maximum ondertekeningslenge';
$T['attachment_size'] = 'Grootte bijlagen';
$T['deactivates_post_attachments'] = 'berichtenbijlagen uitschakelen';
$T['prog_id'] = 'Programma ID';
$T['prog_id_note'] = '<b>Toegepaste veiligheid:</b> Deze tekenreeks wordt gebruikt om de sessie op te zetten en deze zou moeten bestaan uit een uniek getal voor het huidige domein tijdens de setuptijd. Als je twee BlackBoards of PHP-sessies hebt die van dezelfde sessienaam afhangen, kan dit leiden tot gebruikers die kunnen inloggen op dit forum zoals iemand anders.';
$T['disallowed_usernames'] = 'Niet-toegestane gebruikersnamen';
$T['disallowed_names_note'] = 'Lijst van niet-toegestane gebruikersnamen en e-mailadressen voor registratie. Deze tekenreeksen mogen niet volledig of gedeeltelijk voorkomen in aangevraagde gebruikersnamen of e-mailadressen tijdens registratie. Dit proces is hoofdlettergevoelig. Geef de waarden in gescheiden door een | teken.';
$T['disallowed_emails'] = 'Niet-toegestane e-mailadressen';
$T['allowed_email_domains'] = 'Toegestane e-maildomeinen';
$T['allowed_names_note'] = 'Registratie is enkel mogelijk met e-mailadressen van deze domeinen. Dit proces is hoofdlettergevoelig. Geef de waarden in gescheiden door een | teken.';
$T['password_security_group'] = 'Wachtwoordveiligheid';
$T['pass_minlength'] = 'Minimum lengte';
$T['pass_notusername'] = 'Verboden gebruikersnaam';
$T['pass_notusername_note'] = 'Het wachtwoord mag niet hetzelfde zijn als de gebruikersnaam (niet hoofdlettergevoelig).';
$T['pass_neednumber'] = 'Cijfer nodig';
$T['pass_neednumber_note'] = 'Het wachtwoord moet tenminste 1 cijfer bevatten [0-9].';
$T['pass_needspecial'] = 'Speciaal teken nodig';
$T['pass_needspecial_note'] = 'Het wachtwoord moet tenminste 1 teken bevatten dat geen cijfer is [0-9] en geen letter [A-Za-z]. Dit omvat bv. interpunctie of accenttekens.';

$T['extra_names'] = 'Bijkomende gebruikersprofiel velden';
// TODO: this has changed [yg]
$T['extra_names_note'] = 'Enter all captions separated by a | character. Currently %n columns are available. If you enter less names all additional columns will be removed and their content is lost! If necessary, further columns (up to 10) will be created.';
#$T['extra_names_note'] = 'Het aantal van deze velden moet hetzelfde zijn als datgene dat gebruikt is bij installatie. Geef alle namen in gescheiden door een | teken.';
$T['lib_path'] = 'Pad voor forumbibliotheken';
$T['design_path'] = 'Pad voor forum layouts';
$T['avatar_path'] = 'Pad voor avatars';
$T['photo_path'] = 'Pad voor foto\'s';
$T['attach_path'] = 'Pad voor berichtbijlagen';
$T['log_path'] = 'Pad logbestanden';
$T['show_sql'] = 'Toon SQL queries';
$T['show_sql_note'] = 'aan: globaal aan - uit: globaal iot - &lt;num&gt;: aan voor gebruikers ID &lt;num&gt;';
$T['admin_lock'] = 'Administratief forumslot';
$T['read_only'] = 'Globale enkel-lezen toegang';
$T['enable_icq'] = 'ICQ waarschuwingen inschakelen';
$T['enable_jabber'] = 'Jabber waarschuwingen inschakelen';

// Admin tools
$T['id'] = 'ID';
$T['change_uid'] = 'Wijzig';
$T['avatars'] = 'Avatars';
$T['parent'] = 'Ouder';
$T['sort'] = 'Sorteer';
$T['update'] = 'Bijwerken';
$T['time'] = 'Tijd';
$T['user_id'] = 'UserID';
$T['action'] = 'Actie';
$T['browser'] = 'Browser';
$T['version'] = 'Versie';
$T['os'] = 'OS';
$T['ip'] = 'IP';
$T['lang'] = 'Taal';
$T['session'] = 'Sessie';
$T['removing_sel_users'] = 'Verwijderen van geselecteerde gebruikers...';
$T['err_users_not_removed_n'] = 'Fout: kon gebruiker %n niet verwijderen';
$T['removed_user_n'] = 'Verwijderde gebruiker %n';
$T['sure_remove_users'] = 'Ja, ik ben zeker dat ik gebruikers wil verwijderen';
$T['no_inactive_users'] = 'Geen inactieve gebruikers gevonden.';
$T['avatar_checksize'] = 'Afmetingen van afbeelding herinlezen';
$T['avatar_scan_ok'] = 'Afmetingen van afbeelding waren heringelezen (of niet...).';

// ACL stuff
$T['acl_editor'] = 'ACL editor';
$T['err_acl_usr_grp_both_not_null'] = 'Gebruiker/groep mag niet beide niet nul zijn.';
$T['err_acl_thread_forum_both_not_null'] = 'Discussie/forum mag niet beide niet nul zijn.';
$T['err_acl_no_action'] = 'Geen actie vermeld.';
$T['err_acl_global_action'] = 'Je kan geen forum of discussie specificiëren met deze actie.';
$T['acl_select_one'] = 'selecteer één';
$T['acl_group'] = 'Groep';
$T['acl_action'] = 'Actie';
$T['acl_grant'] = 'verleen';
$T['acl_add_entry'] = 'Nieuwe toegang toevoegen';
$T['acl_cancel_edit'] = 'Bewerking annuleren';
$T['acl_update_view'] = 'Beeld bijwerken';
$T['acl_note'] = 'Regels worden getoond in volgorde van toepassing.<br />&#185;) Deze acties zijn forum/discussie-specifiek, anderen zijn dat niet.';

$T['right_1'] = 'is admin';
$T['right_2'] = 'gebruiker toevoegen';
$T['right_3'] = 'gebruiker verwijderen';
$T['right_4'] = 'gebruiker hernoemen';
$T['right_5'] = 'een profiel bewerken';
$T['right_6'] = 'avatar wijzige,';
$T['right_7'] = 'e-mail versturen';
$T['right_8'] = 'gebruikerslijst tonen';
$T['right_9'] = 'online gebruikers tonen';
$T['right_10'] = 'profiel tonen';
$T['right_11'] = 'gebruikersgroepen instellen';
$T['right_12'] = 'toon statistieken';
$T['right_21'] = 'max. avatargrootte [kB]';
$T['right_22'] = 'max. fotogrootte [kB]';
$T['right_23'] = 'max. fotobreedte [px]';
$T['right_24'] = 'max. fotohoogte [px]';
$T['right_31'] = 'forum toevoegen';
$T['right_32'] = 'forum bewerken';
$T['right_33'] = 'forum bekijken';
$T['right_34'] = 'schrijf naar forum';
$T['right_35'] = 'nieuwe discussie toevoegen';
$T['right_36'] = 'poll aanmaken';
$T['right_37'] = 'boodschap bewerken';
$T['right_38'] = 'discussie sluiten';
$T['right_39'] = 'belangrijke discussie';
$T['right_40'] = 'bewerk poll';
$T['right_41'] = 'bekijk poll gebruikers';
$T['right_42'] = 'bewerk een bericht';
$T['right_43'] = 'verwijder bericht';
$T['right_44'] = 'geen bewerknotitie';
$T['right_45'] = 'verwijder bewerknotitie';
$T['right_46'] = 'toon IP';
$T['right_47'] = 'download bijlagen';
$T['right_48'] = 'stem in polls';
$T['right_49'] = 'verwijder eigen berichten';
$T['right_61'] = 'max. grootte van een bijlage [kB]';
$T['right_62'] = 'bewerktijd van eigen berichten [min]';

$T['right_81'] = '(Gastrechten)';
$T['right_82'] = '(Alle gebruikersrechten)';
$T['right_83'] = '(Alle moderatorrechten)';
$T['right_84'] = '(Alle admin rechten)';

// User groups editor
$T['groups_editor'] = 'Gebruikersgroepen';
$T['err_grp_default_nodelete'] = 'De standaardgroep kan niet verwijderd worden.';
$T['err_grp_name_empty'] = 'Naam mag niet leeg zijn.';
$T['group_name'] = 'Groepsnaam';
$T['group_show_in_team'] = 'Toon in het team';
$T['add_group'] = 'Maak nieuwe groep aan';
$T['grp_note'] = 'De standaardgroepen worden eerst getoond, alfabetisch gevolgd door alle andere.<br />Bij het verwijderen van een groep worden ook alle groepslidmaatschappen verwijderd. De standaardgroepen kunnen niet verwijderd worden.';

// Installation
$T['installation'] = 'Installatie';
$T['inst_welcome'] = 'Welkom bij de BlackBoard installatie!';
$T['inst_assistant'] = 'Deze assistent zak BlackBoard versie ' . $VERSION . ' installeren op de huidige locatie. Dit betekent dat er een database geïnitialiseerd wordt, want de bestanden zijn natuurlijk al uitgepakt.  Kies alstublieft nu al de juiste taal of u zal later de standaard groepsnamen moeten hernoemen.';
$T['inst_warn_nowrite'] = 'Waarschuwing: Het is niet mogelijk om naar het configuratiebestand te schrijven.<br />Je zou het probleem moeten opossen of de "nowrite" optie in het board.conf.php bestand inschakelen:<br />nowrite = 1';
$T['inst_nowrite_warning'] = 'Waarschuwing: Schrijven naar het configuratiebestand of logbestand is uitgeschakeld of is niet mogelijk. Alle instellingen het board.conf bestand moeten daardoor manueel aanpast worden. Wijzigingen die op deze pagina gemaakt worden, worden genegeerd! Ook de configuratie van BlackBoard via het Controlepaneel is read-only.';
$T['inst_type'] = 'Type van installation';
$T['inst_type_new'] = 'Nieuwe installation';
$T['inst_type_new_note'] = 'Bij een nieuwe installatie wordt er een nieuwe set tabellen in de database aangemaakt. Oude gegevens worden niet geconverteerd of opgeslagen.  Alle informatie die in tabellen met dezelfde naam opgeslagen is, als deze tabellen reeds bestaan, worden overschreven.';
$T['inst_type_update'] = 'Update van een oudere BlackBoard versie';
$T['inst_type_update_note'] = 'Updaten betekent dat de database omgezet wordt van de oude installatie naar de nieuwe versie van Blackboard. De installatie moet uitgevoerd worden op dezelfde database met hetzelfde tabelvoorzetsel.  Alle nodige veranderingen zullen dan automatisch doorgevoerd worden.';
$T['inst_type_import'] = 'Importeer van een ander nieuwsforum';
$T['inst_type_import_note'] = 'Bij het importeren worden alle compatibele gegevens van een ander forum in een nieuwe BlackBoard installatie gekopieerd.  Het hangt van het forum af of alle informatie correct zal kunnen gekopieerd worden.  Importing copies all compatible data from another newsboard\'s data structure into a new BlackBoard installation. U moet eerst al uw beheersrechten controleren.';
$T['inst_type_uninstall'] = 'Het forum verwijderen';
$T['inst_type_uninstall_note'] = 'Verwijdert alle databasetabellen van het huidig geïnstalleerde BlackBoard.  Alle opgeslagen informatie wordt verwijderd.  U dient de forumbestanden (code, thema\'s, gebruikersuploads) achteraf zelf te verwijderen.';
$T['inst_continue'] = 'Installatie verderzetten';

$T['inst_creat_tables'] = 'Databasetabellen aanmaken...';
$T['inst_grp_users'] = 'Leden';
$T['inst_grp_gmods'] = 'Globale moderators';
$T['inst_grp_admins'] = 'Administrators';
$T['inst_login'] = 'Inloggen als gebruiker "Admin" met wachtwoord "admin"...';
$T['inst_done'] = 'Voltooid.';
$T['inst_db_complete'] = 'Database setup voltooid.';
$T['inst_complete_note'] = 'U verandert best eerst uw gebruikersnaam en uw wachtwoord in uw gebruikersprofiel.  Ga dan naar het controlepaneel om de instellingen naar uw wensen aan te passen.  Maak dan de fora aan die u wilt aanbieden en stel alle toegangsrechten in.  Vergeet op het einde het administratief forumslot niet terug uit te zetten.';
$T['inst_lock'] = 'De installatieprogramma\'s zijn nu gesloten en kunnen niet gestart worden zolang het bestand "lock.conf" in deze directory staat. Toch verwijder je best de setupscript uit de BlackBoard directory om misbruik hiervan te vermijden.';
$T['inst_go_cp'] = 'Ga naar het controlepaneel';
$T['inst_go_overview'] = 'Ga naar overzichtspagina';

$T['inst_check_db_layout'] = 'Controleren van huidige databaselayout...';
$T['inst_check_db_integrity'] = 'Controleer database integriteit...';

$T['inst_import_note'] = 'Kies de forumsoftware die u wilt converteren.  Om convertoren aan de lijst toe te voegen, dienze ze import_*.php te noemen en in dezelfde directory te staan als install.php.';
$T['inst_import_not_found'] = 'Geen importeermodules gevonden.';

// Uninstallation
$T['uninst_sure'] = 'Ben je zeker dat je alle tabellen uit de database wilt verwijderen?!';
$T['uninst_note'] = 'Dit zal alleen de gegevens in de database verwijderen. Er worden geen bestanden verwijderd.';
$T['inst_uninst_summary'] = 'Verwijder deze databasetabellen:';
$T['uninst_remove_tbl'] = 'Tabel aan het verwijderen';
$T['uninst_complete'] = 'De-installatie voltooid.';

?>
