<?php
// Sample page library

// Include BlackBoard's public library
// This must be the same path as in the forum.php file which should point to
// your board's installation library path.
require_once('bb_lib/public.lib.php');


function begin_page()
{
	global $CSSFILE;

	echo "<html>";
	echo "<head>";
	echo "<title>Sample page</title>";
	echo "<link rel='stylesheet' href='page.css'>";
	if ($CSSFILE != '') echo "<link rel='stylesheet' href='" . $CSSFILE . "'>";
	echo "<style type=text/css>" . abbc_css() . "</style>";
	echo "</head>";

	echo "<body>";

	// top logo
	echo "<div style='font:14pt/24pt Verdana; color:#00B030;'>Seitentitel</div>";

	// show board login controls
	echo "<p align=right>";
	LoginControl();
	echo "</p>";

	// navigation line
	echo "<div class=nav><table cellspacing=0 cellpadding=0 border=0><tr valign=top>";
	$me = me();

	if ($me == 'home')
		echo "<td class=nav1><a href='home.php" . sid(0) . "'>Home</a></td>";
	else
		echo "<td class=nav0><a href='home.php" . sid(0) . "'>Home</a></td>";

	if ($me == 'forum')
	{
		if ($_REQUEST['request'] == 'main')
			echo "<td class=nav1><a href='forum.php?req=main" . sid() . "'>Forum</a></td>";
		else
			echo "<td class=nav0><a href='forum.php?req=main" . sid() . "'>Forum</a></td>";
		if ($GLOBALS['LoginUserID'])
		{
			if ($_REQUEST['request'] == 'cp')
				echo "<td class=nav3><a href='forum.php?req=cp&item=1" . sid() . "'>Einstellungen</a></td>";
			else
				echo "<td class=nav2><a href='forum.php?req=cp&item=1" . sid() . "'>Einstellungen</a></td>";
		}
		if ($_REQUEST['request'] == 'users')
			echo "<td class=nav3><a href='forum.php?req=users" . sid() . "'>Mitglieder</a></td>";
		else
			echo "<td class=nav2><a href='forum.php?req=users" . sid() . "'>Mitglieder</a></td>";
		if ($_REQUEST['request'] == 'search')
			echo "<td class=nav3><a href='forum.php?req=search" . sid() . "'>Suche</a></td>";
		else
			echo "<td class=nav2><a href='forum.php?req=search" . sid() . "'>Suche</a></td>";
		if ($_REQUEST['request'] == 'stat')
			echo "<td class=nav3><a href='forum.php?req=stat" . sid() . "'>Statistik</a></td>";
		else
			echo "<td class=nav2><a href='forum.php?req=stat" . sid() . "'>Statistik</a></td>";
		if ($_REQUEST['request'] == 'help')
			echo "<td class=nav3><a href='forum.php?req=help" . sid() . "'>Hilfe</a></td>";
		else
			echo "<td class=nav2><a href='forum.php?req=help" . sid() . "'>Hilfe</a></td>";
	}
	else
	{
		echo "<td class=nav0><a href='forum.php?req=main" . sid() . "'>Forum</a></td>";
	}
	if ($me == 'kontakt')
		echo "<td class=nav1><a href='kontakt.php" . sid(0) . "'>Kontakt</a></td>";
	else
		echo "<td class=nav0><a href='kontakt.php" . sid(0) . "'>Kontakt</a></td>";
	echo "</tr></table></div>";

	// content follows
}

function end_page()
{
	// end of content

	echo "<div class=footer>&copy; sample page</div>";
	echo "</body>";
	echo "</html>";
}


// returns the script's own filename without path and extension
//
function me()
{
	$myname = $_SERVER['PHP_SELF'];
	$n = strrpos($myname, "/");
	if ($n !== false) $myname = substr($myname, $n + 1);
	if (substr($myname, strlen($myname) - 4) == ".php") $myname = substr($myname, 0, strlen($myname) - 4);
	return $myname;
}

?>
