<?php
// BlackBoard - PHP Internet Newsboard System
// Copyright 2003-4 by Yves Goergen
// Homepage: http://blackboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// cfg.php
// Design definition file
//
// Design name: Standard
// Author:      Yves Goergen
// Last edit:   20040729

$DESIGN['name'][-1] = $DESIGN['name'][$current_design];

$DESIGN['body']['marginwidth'] = 0;
$DESIGN['body']['marginheight'] = 0;

$CSSFILE = $design_path . $_path . '/css.php';

$TABLE['outer']['use'] = true;
$TABLE['outer']['line'] = 0;

$TABLE['forum']['border'] = 0;
$TABLE['forum']['space'] = 0;
$TABLE['forum']['pad'] = 0;
$TABLE['forum']['fixed'] = true;
$TABLE['forum']['col_icon'] = 40;
$TABLE['thread']['border'] = 0;
$TABLE['thread']['space'] = 0;
$TABLE['thread']['pad'] = 0;
$TABLE['thread']['fixed'] = true;
$TABLE['thread']['col_icon'] = 30;
$TABLE['thread']['col_date'] = 150;
$TABLE['thread']['col_views'] = 70;
$TABLE['thread']['col_replies'] = 70;
$TABLE['thread']['col_lastpost'] = 160;
$TABLE['thread']['col_gotopost'] = 24;
$TABLE['post']['border'] = 0;
$TABLE['post']['space'] = 0;
$TABLE['post']['pad'] = 0;
$TABLE['post']['line'] = 0;
$TABLE['post']['fixed'] = true;
$TABLE['post']['col_polloption'] = '45%';
$TABLE['post']['col_pollgraph'] = 300;
$TABLE['post']['col_info'] = 160;
$TABLE['smiley']['border'] = 0;
$TABLE['smiley']['space'] = 0;
$TABLE['smiley']['pad'] = 2;
$TABLE['user']['border'] = 0;
$TABLE['user']['space'] = 0;
$TABLE['user']['pad'] = 0;
$TABLE['user']['col_name'] = 210;
$TABLE['user']['col_regdate'] = 105;
$TABLE['user']['col_posts'] = 80;
$TABLE['user']['col_lastpost'] = 155;
$TABLE['user']['col_team_avatar'] = 140;
$TABLE['user']['col_online_name'] = 160;
$TABLE['cp']['border'] = 0;
$TABLE['cp']['space'] = 0;
$TABLE['cp']['pad'] = 0;
$TABLE['cp']['fixed'] = false;
$TABLE['cp']['col_profile1'] = '15%';
$TABLE['cp']['col_profile2'] = '35%';
$TABLE['cp']['col_profile1_2x'] = '30%';
$TABLE['cp']['col_profile2_2x'] = '70%';
$TABLE['cp']['col_menu'] = 160;
$TABLE['cp']['col_menu2'] = 10;
$TABLE['cp']['col_optname'] = 200;
$TABLE['search']['border'] = 0;
$TABLE['search']['space'] = 0;
$TABLE['search']['pad'] = 0;
$TABLE['msg']['border'] = 0;
$TABLE['msg']['space'] = 0;
$TABLE['msg']['pad'] = 0;
$TABLE['msg']['fixed'] = 0;
$TABLE['msg']['col_icon'] = 25;
$TABLE['config']['border'] = 0;
$TABLE['config']['space'] = 0;
$TABLE['config']['pad'] = 0;

$imgpath = $design_path . $_path . '/img/';
$IMG['toplogo'] = 'src="' . $imgpath . 'logo_bb.png" width="511" height="90"';

$IMG['icon'] = $imgpath . 'blackboard.ico';

$IMG['add'] = 'src="' . $imgpath . 'add.png" width="12" height="12" alt="" style="position:relative; top:1px;"';
$IMG['aim'] = 'src="' . $imgpath . 'aim.png" width="11" height="14" alt=""';
$IMG['attach'] = 'src="' . $imgpath . 'attach.png" width="7" height="11" alt=""';
$IMG['back'] = 'src="' . $imgpath . 'back.png" width="13" height="11" alt=""';
$IMG['birthday'] = 'src="' . $imgpath . 'birthday.png" width="9" height="10" alt=""';
$IMG['bookmark'] = 'src="' . $imgpath . 'bookmark.png" width="12" height="12" alt=""';
$IMG['code_close'] = 'src="' . $imgpath . 'code_close.gif" width="5" height="6" alt=""';
$IMG['code_open'] = 'src="' . $imgpath . 'code_open.gif" width="5" height="6" alt=""';
$IMG['delete'] = 'src="' . $imgpath . 'delete.png" width="12" height="12" alt="" style="position:relative; top:1px;"';
$IMG['down'] = 'src="' . $imgpath . 'down_dark.png" width="7" height="7" alt=""';
$IMG['edit'] = 'src="' . $imgpath . 'edit.png" width="13" height="12" alt="" style="position:relative; top:1px;"';
$IMG['editthread'] = 'src="' . $imgpath . 'editthread.png" width="12" height="11" alt=""';
$IMG['email'] = 'src="' . $imgpath . 'email.png" width="15" height="10" alt=""';
$IMG['empty'] = 'src="' . $imgpath . 'empty.gif" alt=""';
$IMG['female'] = 'src="' . $imgpath . 'female.png" width="9" height="11" alt=""';
$IMG['forum'] = 'src="' . $imgpath . 'forum.png" width="35" height="23" alt=""';
$IMG['forum_edit'] = 'src="' . $imgpath . 'forum_edit.gif" width="14" height="16" alt=""';
$IMG['forum_new'] = 'src="' . $imgpath . 'forum_new.png" width="35" height="23" alt=""';
$IMG['goto_post'] = 'src="' . $imgpath . 'goto_post.png" width="14" height="10" alt=""';
$IMG['graph0'] = 'src="' . $imgpath . 'graph0.png" alt=""';
$IMG['graph0c'] = 'src="' . $imgpath . 'graph0c.png" alt=""';
$IMG['graph1'] = 'src="' . $imgpath . 'graph1.png" alt=""';
$IMG['graph1b'] = 'src="' . $imgpath . 'graph1b.png" alt=""';
$IMG['graph1c'] = 'src="' . $imgpath . 'graph1c.png" alt=""';
$IMG['help'] = 'src="' . $imgpath . 'help.png" width="10" height="11" alt=""';
$IMG['homepage'] = 'src="' . $imgpath . 'homepage.png" width="12" height="12" alt=""';
$IMG['host'] = 'src="' . $imgpath . 'host.png" width="13" height="12" alt="" style="position:relative; top:1px;"';
$IMG['icq'] = 'src="' . $imgpath . 'icq.png" width="16" height="15" alt=""';
$IMG['info'] = 'src="' . $imgpath . 'info.png" width="16" height="16" alt=""';
$IMG['jabber'] = 'src="' . $imgpath . 'jabber.png" width="10" height="15" alt=""';
$IMG['lock'] = 'src="' . $imgpath . 'lock.png" width="7" height="10" alt=""';
$IMG['male'] = 'src="' . $imgpath . 'male.png" width="9" height="11" alt=""';
$IMG['message'] = 'src="' . $imgpath . 'message.png" width="12" height="12" alt=""';
$IMG['minus'] = 'src="' . $imgpath . 'minus.gif" width="11" height="11" alt=""';
$IMG['msn'] = 'src="' . $imgpath . 'msn.png" width="13" height="12" alt=""';
$IMG['na'] = 'src="' . $imgpath . 'na.png" width="12" height="12" alt=""';
$IMG['nobookmark'] = 'src="' . $imgpath . 'nobookmark.png" width="12" height="12" alt=""';
$IMG['notify'] = 'src="' . $imgpath . 'notify.png" width="13" height="13" alt="" style="position:relative; top:1px;"';
$IMG['offline'] = 'src="' . $imgpath . 'offline.png" width="8" height="8" alt=""';
$IMG['online'] = 'src="' . $imgpath . 'online.png" width="8" height="8" alt=""';
$IMG['overview'] = 'src="' . $imgpath . 'overview.png" width="11" height="11" alt=""';
$IMG['page'] = 'src="' . $imgpath . 'page.png" width="10" height="10" alt=""';
$IMG['plus'] = 'src="' . $imgpath . 'plus.gif" width="11" height="11" alt=""';
$IMG['quote'] = 'src="' . $imgpath . 'quote.png" width="14" height="12" alt="" style="position:relative; top:1px;"';
$IMG['search'] = 'src="' . $imgpath . 'search.png" width="11" height="11" alt=""';
$IMG['sort'] = 'src="' . $imgpath . 'sort.png" width="11" height="13" alt=""';
$IMG['split'] = 'src="' . $imgpath . 'split.png" width="8" height="10" alt=""';
$IMG['starter'] = 'src="' . $imgpath . 'starter.png" width="10" height="10" alt=""';
$IMG['stat'] = 'src="' . $imgpath . 'stat.png" width="11" height="11" alt=""';
$IMG['tap0'] = 'src="' . $imgpath . 'tap0.png" width="12" height="11" alt=""';
$IMG['tap1'] = 'src="' . $imgpath . 'tap1.png" width="12" height="11" alt=""';
$IMG['task'] = 'src="' . $imgpath . 'task.png" width="12" height="12" alt=""';
$IMG['task2'] = 'src="' . $imgpath . 'task2.png" width="12" height="12" alt=""';
$IMG['thread'] = 'src="' . $imgpath . 'thread.png" width="17" height="17" alt=""';
$IMG['thread_closed'] = 'src="' . $imgpath . 'thread_closed.png" width="17" height="17" alt=""';
$IMG['thread_closed_hot'] = 'src="' . $imgpath . 'thread_closed_hot.png" width="17" height="17" alt=""';
$IMG['thread_closed_important'] = 'src="' . $imgpath . 'thread_closed_important.png" width="17" height="17" alt=""';
$IMG['thread_hot'] = 'src="' . $imgpath . 'thread_hot.png" width="17" height="17" alt=""';
$IMG['thread_important'] = 'src="' . $imgpath . 'thread_important.png" width="17" height="17" alt=""';
$IMG['thread_moved'] = 'src="' . $imgpath . 'thread_moved.png" width="17" height="17" alt=""';
$IMG['thread_new'] = 'src="' . $imgpath . 'thread_new.png" width="17" height="17" alt=""';
$IMG['thread_new_closed'] = 'src="' . $imgpath . 'thread_new_closed.png" width="17" height="17" alt=""';
$IMG['thread_new_closed_hot'] = 'src="' . $imgpath . 'thread_new_closed_hot.png" width="17" height="17" alt=""';
$IMG['thread_new_closed_important'] = 'src="' . $imgpath . 'thread_new_closed_important.png" width="17" height="17" alt=""';
$IMG['thread_new_hot'] = 'src="' . $imgpath . 'thread_new_hot.png" width="17" height="17" alt=""';
$IMG['thread_new_important'] = 'src="' . $imgpath . 'thread_new_important.png" width="17" height="17" alt=""';
$IMG['thread_new_own'] = 'src="' . $imgpath . 'thread_new_own.png" width="17" height="17" alt=""';
$IMG['thread_new_own_closed'] = 'src="' . $imgpath . 'thread_new_own_closed.png" width="17" height="17" alt=""';
$IMG['thread_new_own_closed_hot'] = 'src="' . $imgpath . 'thread_new_own_closed_hot.png" width="17" height="17" alt=""';
$IMG['thread_new_own_closed_important'] = 'src="' . $imgpath . 'thread_new_own_closed_important.png" width="17" height="17" alt=""';
$IMG['thread_new_own_hot'] = 'src="' . $imgpath . 'thread_new_own_hot.png" width="17" height="17" alt=""';
$IMG['thread_new_own_important'] = 'src="' . $imgpath . 'thread_new_own_important.png" width="17" height="17" alt=""';
$IMG['thread_own'] = 'src="' . $imgpath . 'thread_own.png" width="17" height="17" alt=""';
$IMG['thread_own_closed'] = 'src="' . $imgpath . 'thread_own_closed.png" width="17" height="17" alt=""';
$IMG['thread_own_closed_hot'] = 'src="' . $imgpath . 'thread_own_closed_hot.png" width="17" height="17" alt=""';
$IMG['thread_own_closed_important'] = 'src="' . $imgpath . 'thread_own_closed_important.png" width="17" height="17" alt=""';
$IMG['thread_own_hot'] = 'src="' . $imgpath . 'thread_own_hot.png" width="17" height="17" alt=""';
$IMG['thread_own_important'] = 'src="' . $imgpath . 'thread_own_important.png" width="17" height="17" alt=""';
$IMG['unlock'] = 'src="' . $imgpath . 'unlock.png" width="12" height="10" alt=""';
$IMG['unread'] = 'src="' . $imgpath . 'unread.png" width="13" height="12" alt=""';
$IMG['up'] = 'src="' . $imgpath . 'up_dark.png" width="7" height="7" alt=""';
$IMG['user_cp'] = 'src="' . $imgpath . 'user_cp.png" width="12" height="11" alt=""';
$IMG['users'] = 'src="' . $imgpath . 'users.png" width="7" height="11" alt=""';
$IMG['votes'] = 'src="' . $imgpath . 'votes.png" width="12" height="11" alt=""';
$IMG['warning'] = 'src="' . $imgpath . 'important.png" width="16" height="16" alt=""';
$IMG['weblink'] = 'src="' . $imgpath . 'weblink.png" width="35" height="23" alt=""';
$IMG['write'] = 'src="' . $imgpath . 'write.png" width="16" height="12" alt="" style="position:relative; top:1px;"';
$IMG['yim'] = 'src="' . $imgpath . 'yim.png" width="20" height="11" alt=""';

?>