<?php
// AdvancedBBCode 1.2
// http://software.unclassified.de/abbc
// Copyright 2003-4 by Yves Goergen
//
// abbc.css.php
// ABBC CSS definitions

require('abbc.cfg.php');
header('Content-Type: text/css');

// cache the file for 1 day
header('Expires: ' . gmdate('D, d M Y H:i:s GMT', time() + 3600 * 24));

?>
.abbc, .abbc .p, .abbc li
{
	font: <?php echo $abbc_cfg['basefont'] ?>;
}
.abbc .p
{
	margin: <?php echo $abbc_cfg['par_margin'] ?>;
}

.abbc a img
{
	border: solid 1px #0040FF;
}

.abbc img.smilie
{
	position: relative;
	top: -1px;
	margin: 0px 1px;
}

.abbc ul, .abbc ol
{
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-left: 30px;
}
.abbc li
{
	padding-top: 2px;
}

.abbc .quote
{
	border-left: <?php echo $abbc_cfg['quote_borderl'] ?>;
	padding: <?php echo $abbc_cfg['quote_padding'] ?>;
	margin: <?php echo $abbc_cfg['quote_margin'] ?>;
	color: <?php echo $abbc_cfg['quote_colorl1'] ?>;
}
.abbc .quote .quote
{
	border-left: <?php echo $abbc_cfg['quote_borderl2'] ?>;
	color: <?php echo $abbc_cfg['quote_colorl2'] ?>;
}
.abbc .quote .quote .quote
{
	border-left: <?php echo $abbc_cfg['quote_borderl3'] ?>;
	color: <?php echo $abbc_cfg['quote_colorl3'] ?>;
}
.abbc .qname
{
	font: <?php echo $abbc_cfg['qnamefont'] ?>;
	color: <?php echo $abbc_cfg['qname_color'] ?>;
	margin-bottom: 4px;
}
.abbc tt, .abbc .code
{
	font: <?php echo $abbc_cfg['monofont'] ?>;
}
.abbc tt
{
	color: <?php echo $abbc_cfg['m_color'] ?>;
}
.abbc .code
{
	color: <?php echo $abbc_cfg['code_color'] ?>;
	background: <?php echo $abbc_cfg['code_back'] ?>;
	padding: <?php echo $abbc_cfg['code_padding'] ?>;
	margin: <?php echo $abbc_cfg['code_margin'] ?>;
}
.abbc td.code
{
	padding: 0px;
	margin: 0px;
}
.abbc .eop
{
	background: #FFFF55;
}
.abbc .ecl
{
	background: #99FF99;
}

<?php if ($abbc_cfg['custom_a']) { ?>
.abbc a
{
	color: <?php echo $abbc_cfg['a_color'] ?>;
	text-decoration: <?php echo $abbc_cfg['a_decor'] ?>;
}
.abbc a:hover
{
	color: <?php echo $abbc_cfg['a_color_hover'] ?>;
	text-decoration: <?php echo $abbc_cfg['a_decor_hover'] ?>;
}
<?php } ?>
