<?php
// BlackBoard - PHP Internet Newsboard System
// Copyright 2003-4 by Yves Goergen
// Homepage: http://blackboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// General language resource file
//
// Language : German (de)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Yves Goergen <contact@unclassified.de>
// Last edit: 20040812


$T = array(

// General symbols
'num_decimal' => ',',
'num_thousands' => '.',

// General words
'save' => 'Speichern',
'save_key' => 's',
'save_key_name' => '(Alt+S)',
'preview' => 'Vorschau',
'preview_key' => 'v',
'preview_key_name' => '(Alt+V)',
'send' => 'Senden',
'send_key' => 's',
'send_key_name' => '(Alt+S)',

'no_vote' => 'Keine Stimme',
'votes' => 'Stimmen',
'vote' => 'Stimme',
'icq' => 'ICQ',
'aim' => 'AOL IM',
'yim' => 'Yahoo IM',
'msn' => 'MSN',
'jabber' => 'Jabber',

'back' => 'Zurück',
'overview' => 'Übersicht',
'user_cp' => 'Einstellungen',
'members' => 'Mitglieder',
'search' => 'Suche',
'statistics' => 'Statistik',
'help' => 'Hilfe',

'abbc_help' => 'ABBC-Hilfe',

'activated' => 'Aktiviert',
'activation' => 'Aktivierung',
'all' => 'alle',
'and' => 'und',
'author' => 'Autor',
'avatar' => 'Avatar',
'birthdate' => 'Geburtstag',
'bookmark' => 'Lesezeichen',
'bookmarks' => 'Lesezeichen',
'by' => 'von',
'bytes' => 'Bytes',
'cancel' => 'Abbrechen',
'change' => 'Ändern',
'chars' => 'Zeichen',
'closed' => 'geschlossen',
'contact' => 'Kontakt',
'cpu_time' => 'CPU-Zeit',
'date' => 'Datum',
'days' => 'Tage',
'db_queries_in' => 'Datenbank-Abfragen in',
'default' => 'Standard',
'delete' => 'Löschen',
'design' => 'Design',
'downloads' => 'Downloads',
'e_mail' => 'E-Mail',
'email_address' => 'E-Mail-Adresse',
'female' => 'weiblich',
'filter' => 'Filter',
'forum' => 'Forum',
'forwarding_to' => 'Hier geht\'s weiter',
'gender' => 'Geschlecht',
'go' => 'Gehe zu',
'homepage' => 'Homepage',
'hostname' => 'Hostname',
'hour' => 'Stunde',
'hours' => 'Stunden',
'image' => 'Bild',
'important' => '"wichtig"',
'ip_address' => 'IP-Adresse',
'ip_host' => 'IP/Hostname',
'language' => 'Sprache',
'last_activity2' => 'Letzte Aktivität',   // for currently online users table
'last_post' => 'Letzter Beitrag',
'location' => 'Wohnort',
'logged_in_as' => 'Angemeldet als',
'logout' => 'Logout',
'male' => 'männlich',
'maximum' => 'Maximum',
'member' => 'Mitglied',
'message' => 'Mitteilung',
'minute' => 'Minute',
'minutes' => 'Minuten',
'name' => 'Name',
'new_user' => 'Neuer Benutzer',
'new_username' => 'Neuer Benutzername',
'next_page' => 'Nächste Seite',
'next_page2' => 'nächste',
'no' => 'nein',
'no_compression' => 'keine Kompression',
'not_logged_in' => 'Nicht eingeloggt.',
'on' => 'am',   // for dates: "on d/m/y..."
'online_users' => 'Aktive Benutzer',   // for userlist page selection
'op_team' => 'Operatoren-Team',
'options' => 'Optionen',
'or' => 'oder',
'page' => 'Seite',
'password' => 'Passwort',
'password_repeat' => 'Passwort wiederholen',
'pixels' => 'Pixel',
'poll' => 'Umfrage',
'poll_add' => 'Umfrage erstellen',
'poll_remove' => 'Umfrage löschen',
'post' => 'Beitrag',
'posts' => 'Beiträge',
'prev_page' => 'Vorherige Seite',
'prev_page2' => 'vorherige',
'quote' => 'Zitat',
'receipient' => 'Empfänger',
'regdate' => 'Reg-Datum',
'register' => 'Registrieren',
'replies' => 'Antworten',
'reply' => 'Antworten',
'resend_validation' => 'Aktivierungslink nochmal senden',
'second' => 'Sekunde',
'seconds' => 'Sekunden',
'select_language' => 'Sprache auswählen',
'signature' => 'Signatur',
'smilies' => 'Smileys',
'sorting' => 'Sortierung',
'special_chars' => 'Sonderzeichen',
'text' => 'Nachricht',
'text_length' => 'Textlänge',
'thread' => 'Thema',
'threads' => 'Themen',
'time' => 'Zeit',
'timezone' => 'Zeitzone',
'topic' => 'Thema',
'topics' => 'Themen',
'unsubscribe' => 'Abbestellen',
'user_group' => 'Benutzergruppe',
'user_status' => 'Status',
'user_title' => 'Benutzertitel',
'userlist' => 'Mitgliederliste',
'views' => 'Aufrufe',
'weblink' => 'Web-Link',
'why' => 'Warum',
'x_ago' => 'vor %s',   // ... seconds ... minutes ago
'years' => 'Jahre',
'yes' => 'ja',

'guest' => 'Gast',
'guests' => 'Gäste',
'user' => 'Benutzer',
'users' => 'Benutzer',
'mod_short' => 'Mod',
'admin_short' => 'Admin',
'moderator' => 'Moderator',
'moderators' => 'Moderatoren',
'administrator' => 'Administrator',
'administrators' => 'Administratoren',
'former_user' => 'Ehemaliges Mitglied',
'unknown' => 'unbekannt',

// Date/time
'monday' => 'Montag',
'tuesday' => 'Dienstag',
'wednesday' => 'Mittwoch',
'thursday' => 'Donnerstag',
'friday' => 'Freitag',
'saturday' => 'Samstag',
'sunday' => 'Sonntag',
'mon' => 'Mo',
'tue' => 'Di',
'wed' => 'Mi',
'thu' => 'Do',
'fri' => 'Fr',
'sat' => 'Sa',
'sun' => 'So',
'january' => 'Januar',
'february' => 'Februar',
'march' => 'März',
'april' => 'April',
'may' => 'Mai',
'june' => 'Juni',
'july' => 'Juli',
'august' => 'August',
'september' => 'September',
'october' => 'Oktober',
'november' => 'November',
'december' => 'Dezember',
'jan' => 'Jan',
'feb' => 'Feb',
'mar' => 'Mär',
'apr' => 'Apr',
'may2' => 'Mai',
'jun' => 'Jun',
'jul' => 'Jul',
'aug' => 'Aug',
'sep' => 'Sep',
'oct' => 'Okt',
'nov' => 'Nov',
'dec' => 'Dez',

'dateformat_short' => 'd.m.Y',
'dateformat_m_y' => 'm/Y',
'timeformat_short' => 'H:i',
'timeformat_long' => 'H:i:s',

// timespan from the past to now
'time1_some_seconds' => 'seit ein paar Sekunden',
'time1_one_minute' => 'seit einer Minute',
'time1_some_minutes' => 'seit ein paar Minuten',
'time1_one_quarter_of_an_hour' => 'seit einer Viertelstunde',
'time1_half_an_hour' => 'seit einer halben Stunde',
'time1_two_hours' => 'seit 2 Stunden',
'time1_some_hours' => 'seit mehreren Stunden',
'time1_one_day' => 'seit einem Tag',
'time1_some_days' => 'seit ein paar Tagen',
'time1_one_week' => 'seit einer Woche',
'time1_two_weeks' => 'seit 2 Wochen',
'time1_one_month' => 'seit einem Monat',
'time1_two_months' => 'seit 2 Monaten',
'time1_three_months' => 'seit 3 Monaten',
// this is for absolute times exceeding these named intervals
'time1_absolute' => 'seit %s',

// timespan in the present
'time2_some_seconds' => 'für ein paar Sekunden',
'time2_one_minute' => 'für eine Minute',
'time2_some_minutes' => 'für ein paar Minuten',
'time2_one_quarter_of_an_hour' => 'für eine Viertelstunde',
'time2_half_an_hour' => 'für eine halbe Stunde',
'time2_two_hours' => 'für 2 Stunden',
'time2_some_hours' => 'für mehrere Stunden',
'time2_one_day' => 'für einen Tag',
'time2_some_days' => 'für ein paar Tage',
'time2_one_week' => 'für eine Woche',
'time2_two_weeks' => 'für 2 Wochen',
'time2_one_month' => 'für einen Monat',
'time2_two_months' => 'für 2 Monate',
'time2_three_months' => 'für 3 Monate',

// point of time in the future
'time3_some_seconds' => 'in ein paar Sekunden',
'time3_one_minute' => 'in einer Minute',
'time3_some_minutes' => 'in ein paar Minuten',
'time3_one_quarter_of_an_hour' => 'in einer Viertelstunde',
'time3_half_an_hour' => 'in einer halben Stunde',
'time3_two_hours' => 'in 2 Stunden',
'time3_some_hours' => 'in mehreren Stunden',
'time3_one_day' => 'in einem Tag',
'time3_some_days' => 'in ein paar Tagen',
'time3_one_week' => 'in einer Woche',
'time3_two_weeks' => 'in 2 Wochen',
'time3_one_month' => 'in einem Monat',
'time3_two_months' => 'in 2 Monaten',
'time3_three_months' => 'in 3 Monaten',
// this is for absolute times exceeding these named intervals
'time3_absolute' => '%s',

// point of time in the past
'time4_some_seconds' => 'vor ein paar Sekunden',
'time4_one_minute' => 'vor einer Minute',
'time4_some_minutes' => 'vor ein paar Minuten',
'time4_one_quarter_of_an_hour' => 'vor einer Viertelstunde',
'time4_half_an_hour' => 'vor einer halben Stunde',
'time4_two_hours' => 'vor 2 Stunden',
'time4_some_hours' => 'vor mehreren Stunden',
'time4_one_day' => 'vor einem Tag',
'time4_some_days' => 'vor ein paar Tagen',
'time4_one_week' => 'vor einer Woche',
'time4_two_weeks' => 'vor 2 Wochen',
'time4_one_month' => 'vor einem Monat',
'time4_two_months' => 'vor 2 Monaten',
'time4_three_months' => 'vor 3 Monaten',
// this is for absolute times exceeding these named intervals
'time4_absolute' => '%s',

'today' => 'Heute',
'yesterday' => 'Gestern',
'since_today' => 'seit heute',
'since_yesterday' => 'seit gestern',

// Error messages
'board_locked' => 'Dieses Board ist momentan gesperrt. Eine Anmeldung ist nur für Administratoren möglich. Bitte versuch es später noch einmal.',
'err_no_forums' => 'Es können keine Foren angezeigt werden.<br />Entweder sind gar keine Foren angelegt, oder du hast keine ausreichende Berechtigung dazu.',

'err_no_name_given' => 'Es wurde kein Name eingegeben.',
'err_forum_not_created' => 'Forum konnte nicht angelegt werden.',
'err_forum_not_deleted' => 'Forum konnte nicht gelöscht werden.',
'err_forum_not_changed' => 'Forum konnte nicht geändert werden.',
'err_thread_not_deleted' => 'Thread oder enthaltene Beiträge konnten nicht gelöscht werden.',
'err_no_topic_given' => 'Es wurde keine Themenbezeichnung eingegeben.',
'err_invalid_forum_id' => 'Die Foren-ID ist ungültig.',
'err_thread_not_changed' => 'Thread konnte nicht geändert werden.',
'err_invalid_user' => 'Benutzer nicht gefunden.',
'err_login_failed' => 'Anmeldung fehlgeschlagen',
'err_no_username_given' => 'Es wurde kein Benutzername eingegeben.',
'err_unknown_username' => 'Der Benutzername ist unbekannt.',
'err_wrong_password' => 'Das Passwort ist falsch.',
'get_new_password' => 'Neues Passwort anfordern',
'err_email_not_sent' => 'Die E-Mail konnte nicht gesendet werden.',
'err_invalid_key' => 'Ungültiger Schlüssel. (Achtung, das steht jetzt im Log...)',
'mkpass_key_sent' => 'Der Link zum Anfordern des neuen Passworts wurde dir per E-Mail zugeschickt.',
'mkpass_password_sent' => 'Dein Passwort wurde soeben geändert und dir per E-Mail zugeschickt.',

'err_only_for_users' => 'Diese Funktion kann nur von angemeldeten Benutzern verwendet werden.',
'err_access_denied' => 'Zugriff verweigert!',
'err_guest_name' => 'Gäste müssen ihren Namen eingeben!',
'err_no_text' => 'Du hast ja gar keinen Text eingegeben?!',
'err_abbc_syntax' => 'ABBC-Fehler',
'err_poll_not_allowed' => 'Du darfst ja eigentlich keine Umfrage erstellen...',
'err_poll_no_question' => 'Für eine Umfrage muss eine Fragestellung angegeben werden!',
'err_poll_timeout' => 'Die Zeitbegrenzung stimmt so wahrscheinlich nicht ganz...',
'err_thread_closed' => 'Dieses Thema ist geschlossen, es können keine weiteren Beiträge geschrieben werden.',
'err_no_topic' => 'Zum Erstellen eines neuen Themas muss ein Betreff eingegeben werden!',
'err_thread_not_created' => 'Thema konnte nicht angelegt werden.',
'err_post_not_created' => 'Beitrag konnte nicht angelegt werden.',
'err_invalid_attach' => 'Ungültige Attachment-Datei.',
'err_attach_not_saved' => 'Hochgeladene Datei konnte nicht gespeichert werden.',
'err_poll_not_created' => 'Die Umfrage konnte nicht vollständig erstellt werden',
'err_post_not_deleted_2' => 'Der Beitrag konnte nicht wieder entfernt werden.',
'err_thread_not_deleted_2' => 'Das Thema konnte nicht wieder entfernt werden.',
'err_post_not_deleted' => 'Beitrag konnte nicht gelöscht werden.',
'err_post_not_created' => 'Beitrag konnte nicht gespeichert werden.',
'err_poll_details_not_saved' => 'Umfragedetails konnten nicht gespeichert werden.',
'err_poll_change_reply_n' => 'Die %s. Antwort der Umfrage konnte nicht aktualisiert werden.',
'err_poll_create_reply_n' => 'Die %s. Antwort der Umfrage konnte nicht erstellt werden.',
'err_poll_not_deleted' => 'Umfrage konnte nicht entfernt werden.',
'err_votes_not_deleted' => 'Stimmen dieser Umfrage konnten nicht entfernt werden.',
'err_access_denied_delete_poll' => 'Zugriff verweigert: Umfrage löschen',
'err_message_not_saved' => 'Mitteilung konnte nicht gespeichert werden.',
'err_message_not_deleted' => 'Mitteilung konnte nicht gelöscht werden.',
'err_invalid_thread_for_post' => 'Hier kann kein Beitrag geschrieben werden oder Beitrag wurde nicht gefunden!',
'err_attach_not_found' => 'Die an diesen Beitrag angehängte Datei "%s" wurde nicht gefunden!',
'err_attach_no_permission' => 'Du hast keine Berechtigung, diese Datei zu öffnen.',

'err_user_not_deleted' => 'Benutzer konnte nicht gelöscht werden.',
'err_passwords_different' => 'Die beiden Passwörter sind unterschiedlich.',
'err_password_too_short' => 'Das Passwort ist zu kurz. Es sind mindestens %n Zeichen erforderlich.',
'err_password_is_username' => 'Das Passwort darf nicht gleich dem Benutzernamen sein.',
'err_password_need_number' => 'Das Passwort muss mindestens eine Zahl enthalten.',
'err_password_need_special' => 'Das Passwort muss mindestens ein Sonderzeichen enthalten.',
'err_password_generic' => 'Das Passwort ist aus einem unbekannten Grund nicht sicher.',
'err_username_too_long' => 'Der Benutzername ist zu lang. Es sind maximal 40 Zeichen (ASCII) zulässig. Unicode-Namen sind entsprechend kürzer.',
'err_invalid_birthdate' => 'Das Geburtsdatum ist ungültig.',
'err_signature_too_long' => 'Die Signatur ist zu lang. Es sind maximal %s Zeichen zulässig.',
'err_avatar_not_deleted' => 'Avatar konnte nicht gelöscht werden.',
'err_no_dot_filename' => 'Kein "." im Dateinamen',
'err_invalid_file_ext' => 'Unzulässige Dateierweiterung, zulässig: jpg, jpeg, gif, png',
'err_file_too_big' => 'Datei zu groß, Maximum %s Bytes',
'err_unknown_file_format' => 'Dateiformat nicht erkannt',
'err_image_too_wide' => 'Bild zu breit, Maximum %s Pixel',
'err_image_too_high' => 'Bild zu hoch, Maximum %s Pixel',
'err_unknown_error' => 'Unbekannter Fehler',
'err_invalid_avatar_file' => 'Ungültige Avatar-Datei',
'err_avatar_not_saved' => 'Hochgeladener Avatar konnte nicht gespeichert werden.',
'err_photo_not_deleted' => 'Foto konnte nicht gelöscht werden.',
'err_invalid_photo_file' => 'Ungültige Foto-Datei',
'err_photo_not_saved' => 'Hochgeladenes Foto konnte nicht gespeichert werden.',
'err_one_item_not_saved' => 'Eine der Angaben konnte nicht gespeichert werden.',
'err_form_not_complete' => 'Das Formular wurde nicht vollständig ausgefüllt.',
'err_message_not_sent' => 'Die Nachricht konnte nicht gesendet werden.',
'err_user_has_no_email' => 'Der Benutzer hat keine E-Mail-Adresse angegeben.',
'err_showing_profile' => 'Das gewünschte Benutzerprofil konnte nicht angezeigt werden.',
'err_file_not_found' => 'Datei nicht gefunden!',
'err_invalid_post_id' => 'Post-ID nicht gefunden!',
'err_invalid_thread' => 'Das angeforderte Thema existiert nicht oder der Zugriff wurde verweigert.',
'err_form_not_complete_adduser' => 'Die Felder sind nicht vollständig ausgefüllt! Name, Passwort und E-Mail sind erforderlich.',
'err_invalid_email' => 'Die E-Mail-Adresse ist ungültig!',
'err_username_assigned' => 'Der eingegebene Benutzername ist bereits vergeben!',
'err_user_not_created' => 'Benutzer konnte nicht angelegt werden.',
'err_smtp' => 'SMTP-Fehler, die E-Mail konnte nicht gesendet werden.',
'err_trace_users_disabled' => 'Die Wer-ist-wo-Liste wurde vom Administrator deaktiviert.',

'username_disallowed' => 'Sorry, aber der Benutzername ist gesperrt!',
'email_disallowed' => 'Sorry, aber die E-Mail-Adresse ist gesperrt!',
'err_validation_failed' => 'Aktivierung fehlgeschlagen.',
'err_validation_failed_admin' => 'Aktivierung aus administrativen Gründen fehlgeschlagen. Entweder er ist gesperrt oder bereits aktiviert.',

'err_invalid_password_cp' => 'Falsches Passwort. Du kannst die E-Mail-Adresse oder das Passwort nicht ändern.',

// Forum stuff
'compose_new_message' => 'Neue Mitteilung schreiben',
'show_all_messages' => 'Alle Mitteilungen anzeigen',
'img_new_forum' => 'Neues Forum',
'new_forum' => 'Neues Forum',
'category' => 'Kategorie',
'description' => 'Beschreibung',   // thread subtitle and user description
'link_url' => 'Linkziel',
'order' => 'Reihenfolge',
'img_change_forum' => 'Forum ändern',
'you_must_not_post_here' => 'Du darfst hier keine Beiträge schreiben',
'more_forums' => 'Unterhalb dieses Forums befinden sich weitere Foren',
'hide_contents' => 'Inhalt verstecken',
'show_contents' => 'Inhalt anzeigen',
'new_posts' => 'Neue Beiträge',
'current_topics_of_last_' => 'Aktive Themen der letzten ',
'_days' => ' Tage',
'current_topics_since_last_login' => 'Aktive Themen seit letztem Login',
'since_last_login' => 'seit letztem Login',
'unread_topics' => 'Ungelesene Themen',
'current_polls' => 'Aktuelle Umfragen',
'1_unread_topic' => 'Ein ungelesenes Thema',
'n_unread_topics' => '%n ungelesene Themen',
'1_current_poll' => 'Eine aktuelle Umfrage',
'n_current_polls' => '%n aktuelle Umfragen',
'1_bookmark' => 'Ein Lesezeichen',
'n_bookmarks' => '%n Lesezeichen',
'mark_all_forums_read' => 'Alle Foren als <b>gelesen</b> markieren',
'create_new_forum' => 'Neues Forum erstellen',
'err_invalid_forum' => 'Das angeforderte Forum existiert nicht oder der Zugriff wurde verweigert.',

'today_no_user_was_online' => 'Heute war kein Benutzer online',
'today_one_user_was_online' => 'Heute war <b>ein</b> Benutzer online',
'today_n_users_were_online' => 'Heute waren <b>%s</b> Benutzer online',
'currently_no_user_online' => 'Kein aktiver Benutzer in den letzten 5 Minuten',
'currently_one_user_online' => '<b>Ein</b> aktiver Benutzer in den letzten 5 Minuten',
'currently_n_users_online' => '<b>%s</b> aktive Benutzer in den letzten 5 Minuten',
'no_user_in_forum' => 'Kein Benutzer in diesem Forum',
'one_user_in_forum' => '<b>Ein</b> Benutzer in diesem Forum',
'n_users_in_forum' => '<b>%s</b> Benutzer in diesem Forum',
'one_guest' => '<b>ein</b> Gast',
'n_guests' => '<b>%s</b> Gäste',
'birthday_users' => 'Heutige <b>Geburtstagskinder</b>',
'goto_forum' => 'Gehe zu Forum',

// Thread stuff
'img_moved_thread' => 'Verschobenes Thema',
'img_important_thread' => 'Wichtiges Thema',
'img_closed_thread' => 'Geschlossenes Thema',
'img_hot_thread' => 'Top-Thema',
'img_new_posts' => 'Neue Beiträge',
'img_own_posts' => 'Eigene Beiträge',
'goto_unread_post' => 'Ungelesenen Beitrag anzeigen',
'moved' => 'Verschoben',
'select_page' => 'Seite auswählen',
'important_poll' => '<b>Wichtige</b> Umfrage',
'important_thread' => '<b>Wichtig</b>',
'change_thread' => 'Thread ändern',
'no_threads_found' => 'Es wurden keine Themen gefunden.',
'no_threads_in_forum' => 'Es sind keine Themen in diesem Forum vorhanden.',
'mark_all_threads_read' => 'Alle Themen als <b>gelesen</b> markieren',
'create_new_thread' => 'Neues Thema erstellen',
'split_note' => 'Diese Ansicht des Themas enthält alle Beiträge auf einer Seite. Jeder Beitrag wird nur mit bis zu %n Zeichen angezeigt, ohne große Rücksicht auf ABBC-Syntaxfehler. Jeder markierte Beitrag wird in das neue Thema verschoben. Du musst einen nicht-leeren Betreff für das neue Thema angeben. Die Beschreibung ist wie immer optional. Die Bestätigungsschaltfläche befindet sich am Ende der Seite.',
'split_thread' => 'Thema aufteilen',
'split_post' => 'Diesen Beitrag abtrennen',
'close_thread' => 'Thema schließen',
'notification' => 'Benachrichtigung',
'create_new_post' => 'Neuen Beitrag schreiben',
'thread_is_closed' => 'Dieses Thema ist <b>geschlossen</b>',
'open_thread_again' => 'Thema wieder öffnen',
'open' => 'Öffnen',
'poll_ended_x' => '(Die Umfrage wurde %s beendet)',   // %s is a grammar-4-date (point of time past)
'poll_no_timelimit' => '(Keine Zeitbegrenzung)',
'poll_ends_x' => '(Die Umfrage endet %i, am %a)',   // %i is a grammar-3-date (point of time future), %a is an absolute date/time
'unvote' => 'Stimme zurückziehen',
'back_to_voting' => 'Zurück zur Wahl',
'show_users' => 'Benutzer anzeigen',
'users_have_voted' => 'Folgende Benutzer haben bereits abgestimmt',
'do_vote' => 'Abstimmen',
'show_results' => 'Ergebnis anzeigen',
'thread_view' => 'Thread-Ansicht',
'add_to_bookmarks' => 'Lesezeichen hinzufügen',
'remove_from_bookmarks' => 'Lesezeichen entfernen',
'show_bookmarks' => 'Alle anzeigen',

// Post/message stuff
'compose_message' => 'Mitteilung schreiben',
'compose_post' => 'Beitrag schreiben',
'edit_message' => 'Mitteilung bearbeiten',
'edit_post' => 'Beitrag bearbeiten',
'username' => 'Benutzername',
'subject' => 'Betreff',
'advanced_bbcode' => 'Advanced BBCode',
'notify_via' => 'Benachrichtigung via',
'you_watch_this_by_x' => '(Du beobachtest diesen Thread bereits per %s)',
'update_with_preview' => '(Mit "Vorschau" aktualisieren)',
'no_smilies' => 'Smileys deaktivieren',
'no_special_abbc_syntax' => 'Einfache Formatierung deaktivieren',
'no_edit_note' => 'Keinen Bearbeitungshinweis hinzufügen',
'leaves_existing' => '(vorhandener bleibt bestehen)',
'remove_edit_note' => 'Bearbeitungshinweis entfernen',
'thread_is' => 'Thema ist',
'important_message' => 'Wichtige Mitteilung',
'recursive_message' => 'Auch in Unterforen anzeigen',
'message_show_in_threads' => 'Auch in Themen anzeigen',
'delete_message' => 'Mitteilung löschen',
'delete_post' => 'Beitrag löschen',
'display_for' => 'Anzeigen für',
'attach_file' => 'Datei anhängen',
'file_is_attached' => 'Es ist bereits eine Datei angehängt',
'remove_attach' => 'Datei entfernen',
'per_file' => 'pro Datei',
'select_file_on_save' => 'Du solltest die Datei erst auswählen, bevor der Beitrag endgültig gesendet wird, da sie sonst nicht gespeichert werden kann.',
'poll_question' => 'Wie soll die Frage lauten?',
'poll_replies_sort' => 'Hier kannst du die Antworten und die Sortierung festlegen, für die andere abstimmen können.',
'poll_replies' => 'Hier kannst du die Antworten festlegen, für die andere abstimmen können.',
'poll_timeout' => 'In wie vielen Tagen soll die Umfrage beendet werden?',
'poll_timeout_no_limit' => '"i" für keine Begrenzung',
'poll_timeout_now' => '"x" beendet die Umfrage sofort',
'poll_timeout_minutes' => '"0.00<i>n</i>" entspricht wenigen Minuten.',
'last_posts_in_thread' => 'Die letzten Beiträge zu diesem Thema &nbsp; <small>(Neuester zuerst, maximal 10 Beiträge)</small>',
'title_posting' => 'Posting',
'goto_post' => 'Beitrag anzeigen',
'thread_starter' => 'Themenstarter',
'post_changed_since_last_read' => 'Der Beitrag wurde nach dem Lesen verändert',
'unread_from_here' => 'Ab hier als ungelesen markieren',
'unread_from_here_short' => 'Ungelesen',
'link_to_here' => 'Link auf diesen Beitrag',
'link_to_here_short' => 'Link',
'show_ip' => 'IP/Host anzeigen',
'post_changed_n_times' => 'Dieser Beitrag wurde <b>%s</b> mal verändert, zuletzt am',
'post_was_changed_automatically' => 'Dieser Beitrag wurde automatisch verändert.',
'image_attached' => 'Der Benutzer hat eine Grafik angehängt',
'file_attached' => 'Der Benutzer hat eine Datei angehängt',
'downloaded_n_times' => '%s mal heruntergeladen',
'never_downloaded' => 'noch nie heruntergeladen',
'only_for' => 'Nur an',
'mark_read' => 'Als <b>gelesen</b> markieren',
'mark_unread' => 'Als <b>ungelesen</b> markieren',
'unread_for_all' => 'Ungelesen für alle',
'moved_note' => '"Verschoben"-Hinweis',
'only_for_users' => 'Nur für Benutzer',
'restricted_mods' => 'Eingeschränkt (nur für Mods)',
'restricted_admins' => 'Nur für Admins',

'f_b' => 'F',
'f_bold' => 'fett',
'f_i' => 'K',
'f_italic' => 'kursiv',
'f_u' => 'U',
'f_underline' => 'unterstreichen',
'f_s' => 'D',
'f_strike' => 'durchstreichen',
'f_m' => 'M',
'f_fixed' => 'Festbreite',
'f_quote' => 'Zitat',
'f_code' => 'Code',
'f_link' => 'Link',
'f_image' => 'Bild',
'f_red' => 'rot',
'f_orange' => 'orange',
'f_yellow' => 'gelb',
'f_green' => 'grün',
'f_cyan' => 'cyan',
'f_blue' => 'blau',
'f_magenta' => 'magenta',
'f_gray' => 'grau',
'f_more' => 'Mehr...',

'hide_code' => 'Codeblock verstecken',
'show_code' => 'Codeblock anzeigen',
'hide_quote' => 'Zitat verstecken',
'show_quote' => 'Zitat anzeigen',

// User stuff
'sure_delete' => 'Bist du dir sicher? Du hast auf "Löschen" geklickt...',
'online' => 'Online',
'offline' => 'Offline',
'edit_profile' => 'Profil ändern',
'posts_and_stats' => 'Beiträge und Statistik',
'contacting' => 'Kontaktaufnahme',
'registered_on' => 'Registriert',
'send_mail_to_x' => 'E-Mail an %s senden',
'per_day' => 'pro Tag',
'per_week' => 'pro Woche',
'effective' => 'effektiv',
'find_posts' => 'Suchen',
'none' => 'keine',
'instant_messenger' => 'Instant Messenger',
'last_activity' => 'Zuletzt online',
'user_profile' => 'Benutzer-Profil',
'in_forum' => 'im Forum',
'never' => 'noch nie',
'in_thread' => 'im Thread',
'more_information' => 'Weitere Informationen',
'send_mail_to_user' => 'E-Mail an einen Benutzer senden',
'allow_direct_reply' => 'Antwort direkt an meine E-Mail-Adresse ermöglichen',
'direct_reply_desc' => 'Bei dieser Option wird dem Empfänger deine E-Mail-Adresse mitgeteilt. Ansonsten kann er nur über dieses Forum antworten.',
'mail_to_x_was_sent' => 'Die Nachricht an %s wurde gesendet.',
'show_usergroup' => 'Anzeige der Benutzergruppe',
'invert_selection' => 'Auswahl umkehren',
'no_users_found' => 'Es wurden keine Benutzer gefunden.',

// User control panel
'cp_menu' => 'Menü',
'cp_item_acc_settings' => 'Account-Daten',
'cp_item_pers_profile' => 'Persönliches Profil',
'cp_item_subscriptions' => 'Beobachtete Themen',
'cp_item_bookmarks' => 'Lesezeichen',
'cp_item_sig_avatar' => 'Signatur/Avatar/Foto',
'cp_item_appearance' => 'Erscheinungsbild',
'cp_item_localisation' => 'Lokalisierung',

'show_profile' => 'Profil anzeigen',

'config' => 'Konfiguration',
'cfg_general' => 'Allgemein',
'cfg_appearance' => 'Erscheinungsbild',
'cfg_security' => 'Sicherheit',
'cfg_advanced' => 'Weitere',

'admin_tools' => 'Admin-Werkzeuge',
'avatar_overview' => 'Avatar-Übersicht',
'inactive_users' => 'Inaktive Benutzer',
'show_log' => 'Log anzeigen',
'forum_overview' => 'Foren-Übersicht',
'set_user' => 'Benutzer wechseln',
'acl_editor' => 'ACL-Editor',
'check_db' => 'Datenbank prüfen',

'account_summary' => 'Account-Zusammenfassung',
'name_and_id' => 'Benutzername und ID',
'group_membership' => 'Gruppenmitgliedschaften',
'number_of_posts' => 'Anzahl der Beiträge',
'email_password' => 'E-Mail, Passwort',
'current_password' => 'Aktuelles Passwort',
'pwd_necessary' => 'Notwendig, um diese Einstellungen zu ändern',
'current_email_address' => 'Aktuelle E-Mail-Adresse',
'registration_email_address' => 'E-Mail-Adresse bei Registrierung',
'change_password' => 'Passwort ändern',
'repeat_new_password' => 'Neues Passwort wiederholen',
'remove_user' => 'Benutzer löschen',
'contacting_you' => 'Kontaktaufnahme',
'personal_info' => 'Persönliche Informationen',
'no_idea' => 'keine Ahnung',   // for gender selection
'user_title_note' => 'Der Titel wird bei jedem deiner Beiträge unter dem Benutzernamen angezeigt. Die Anzeige kann vom Administrator deaktiviert werden.',
'additional_info' => 'Zusätzliche Informationen',   // Extra fields
'default_notification' => 'Standard-Benachrichtigung per',
'subscription_note' => 'Diese Liste enthält alle Themen, für die du eine Benachrichtigung über neue Themen erhältst.',
'watch_no_longer' => 'Nicht mehr beobachten',
'remove_subs_older_than' => 'Entferne Benachrichtigungen, die älter sind als',
'remove_bookmark' => 'Lesezeichen entfernen',
'signature_note' => 'Bedenke dass diese Signatur nach jedem deiner Beiträge angezeigt wird. Sie sollte also nicht allzuviel Platz in Anspruch nehmen.',
'upload_new_avatar' => 'Neuen Avatar hochladen',
'load_avatar_from_url' => 'Avatar von URL anzeigen',
'remove_existing_avatar' => 'Vorhandenen Avatar löschen',
'no_change' => 'Keine Änderung',
'avatar_note' => 'Dieses Bild wird neben jedem deiner Beiträge angezeigt.',
'no_avatar_present' => 'Kein Avatar gespeichert',
'user_photo' => 'Benutzerfoto',
'upload_new_photo' => 'Neues Foto hochladen',
'load_photo_from_url' => 'Foto von URL anzeigen',
'remove_existing_photo' => 'Vorhandenes Foto löschen',
'photo_note' => 'Dieses Foto soll dazu dienen, dich außerhalb des Forums zu erkennen. Du solltest deshalb nur ein echtes Foto von dir auswählen, Spaß-Bilder sind hier unerwünscht.',
'no_photo_present' => 'Kein Foto gespeichert',
'sig_preview_note' => 'Die Vorschau betrifft nur die Anzeige der Signatur. Bilddateien werden nicht gespeichert.',
'thread_icons' => 'Thread-Symbole',
'thread_icons_note' => 'Anzeige der Beitrags-Aktionen wie Ändern, Zitieren oder Antworten',
'with_icons' => 'mit Symbolen',
'with_text' => 'mit Text',
'last_read_line' => 'Zuletzt-Gelesen-Linie anzeigen',
'show_hide_code_block_option' => '"Codeblock/Zitat anzeigen/verstecken" Option in Beiträgen',
'show_user_reads_option' => 'Benutzer anzeigen, die bis zu einem Beitrag gelesen haben (nur für Admins)',
'fast_reply_option' => 'FastReply aktivieren',
'auto_relogin_option' => 'Automatisch wieder einloggen mit Cookies',
'include_copy_of_post' => 'Include a copy of the post when emailing me from a subscribed topic',
'links_new_window_option' => 'Links in neue Fenster öffnen',
'new_layout_option' => 'Horizontales Layout für Beiträge (für schmalere Fenster)',
'half_size_avatar_option' => 'Große Avatare in halber Größe anzeigen',
'hide_avatars_option' => 'Benutzeravatare nicht anzeigen',
'hide_sigs_option' => 'Benutzersignaturen nicht anzeigen',
'adjust_for_ds_time' => 'Sommerzeit berücksichtigen',
'date_format' => 'Datumsformat',
'date_format_note' => 'Siehe <a href="' . $MODULE['derefer'] . PD . 'url=http://www.php.net/date" target="_blank">PHP-Funktion date()</a><br />d: Tag (01)<br />D: Wochentag (Mon)<br />m: Monat (01)<br />M: Monat (Jan)<br />y: Jahr (03)<br />Y: Jahr (2003)',

'currently_editing_profile' => 'Du befindest dich gerade im Profil von %name%.',

// Statistic stuff
'stat_new_threads' => 'Neue Themen',
'stat_new_posts' => 'Neue Beiträge',
'stat_online_users' => 'Aktive Benutzer',
'stat_pagehits' => 'Seitenzugriffe',
'stat_regs' => 'Registrierungen',
'stat_forums_threads_posts' => 'Foren, Themen und Beiträge',
'stat_users' => 'Benutzer/Mitglieder',
'num_of_forums' => 'Anzahl der Foren',
'registered_users' => 'Registrierte Benutzer',
'users_wait_validation' => 'Noch nicht aktivierte Benutzer',
'num_of_threads' => 'Anzahl der Themen',
'threads_per_forum' => 'Themen pro Forum',
'num_of_posts' => 'Anzahl der Beiträge',
'posts_per_thread' => 'Beiträge pro Thema',
'num_of_polls' => 'Anzahl der Umfragen',
'votes_per_poll' => 'Stimmen pro Umfrage',
'posts_per_user' => 'Beiträge pro Benutzer',
'guest_posts' => 'Beiträge von Gästen',
'database_size' => 'Größe der Datenbank',
'upload_folder_size' => 'Größe des Upload-Verzeichnisses',
'top_10_threads' => 'Die 10 meistbesuchten Themen der letzten zwei Wochen: <small>(nur die für dich sichtbaren)</small>',

// Search stuff
'search_posts' => 'Suche nach Beiträgen',
'find_what' => 'Suche nach',
'display_as' => 'Anzeige als',
'in_subject' => 'im Betreff',
'in_message' => 'im Text',
'date_from' => 'von',
'date_until' => 'bis',
'search_date_format' => 'Format: T.M.J',
'ascending' => 'aufsteigend',
'descending' => 'absteigend',
'search_in_forum' => 'Suche im Forum',
'all_forums' => '(Alle Foren)',
'search_tip' => 'Du kannst Suchbegriffe mit " zusammenfassen <b>oder</b> mit - ausschließen. <b>Beispiel:</b> "schönes Wetter" -Regen',
'all_posts_by' => 'Alle Beiträge von',
'search_result' => 'Ergebnis der Suche',

// Text filter page
'textfilter' => 'Text-Filter',
'textfilter_desc' => '<p>Dieser Beitrag wurde automatisch verändert, weil darin entweder Unmengen von Smilies oder Bildern verpackt wurden oder die Tastatur des Autors evtl. unbeabsichtigt einige Zeichen ziemlich oft wiederholt hat, was natürlich korrigiert werden musste.</p>
<p>Im Wesentlichen entsteht für den Leser bei dieser Art Veränderung kein nennenswerter Nachteil. In der Mehrheit der Anwendungen wird dadurch ausschließlich die Lesbarkeit und Übersichtlichkeit des Themas verbessert.</p>
<p>Falls du der Meinung bist, dass diese Veränderung nicht in Ordnung ist oder fehlerhaft funktionieren sollte, wende dich bitte direkt an einen Moderator oder Administrator.</p>',

// editor.js texts
'js_getlength_1' => 'Der Text ist ',
'js_getlength_2' => ' Zeichen lang. Zulässig sind ',
'js_getlength_3' => ' Zeichen.',

'' => '');

?>