<?php
// BlackBoard - PHP Internet Newsboard System
// Copyright 2003-4 by Yves Goergen
// Homepage: http://blackboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// General language resource file
//
// Language : Dutch (nl)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Ben Branders, jabberweb.be
// Last edit: 20040812


$T = array(

// General symbols
'num_decimal' => ',',
'num_thousands' => ' ',

// General words
'save' => 'Opslaan',
'save_key' => 's',
'save_key_name' => '(Alt+S)',
'preview' => 'Voorbeeld',
'preview_key' => 'o',
'preview_key_name' => '(Alt+O)',
'send' => 'Zend',
'send_key' => 'z',
'send_key_name' => '(Alt+Z)',

'no_vote' => 'Geen stem',
'votes' => 'stemmen',
'vote' => 'stem',
'icq' => 'ICQ',
'aim' => 'AOL IM',
'yim' => 'Yahoo IM',
'msn' => 'MSN',
'jabber' => 'Jabber',

'back' => 'Terug',
'overview' => 'Overzicht',
'user_cp' => 'Controlepaneel',
'members' => 'Leden',
'search' => 'Zoeken',
'statistics' => 'Statistieken',
'help' => 'Help',

'abbc_help' => 'ABBC help',

'activated' => 'Geactiveerd',
'activation' => 'Activatie',
'all' => 'alles',
'and' => 'en',
'author' => 'Auteur',
'avatar' => 'Avatar',
'birthdate' => 'Geboortedatum',
'bookmark' => 'Bookmark',
'bookmarks' => 'Bookmarks',
'by' => 'door',
'bytes' => 'Bytes',
'cancel' => 'Annuleren',
'change' => 'Wijzig',
'chars' => 'Karakters',
'closed' => 'gesloten',
'contact' => 'Contacteer',
'cpu_time' => 'CPU tijd',
'date' => 'Datum',
'days' => 'dagen',
'db_queries_in' => 'Database queries in',
'default' => 'Standaard',
'delete' => 'Verwijder',
'design' => 'Design',
'downloads' => 'Downloads',
'e_mail' => 'E-Mail',
'email_address' => 'E-mail adres',
'female' => 'vrouw',
'filter' => 'Filter',
'forum' => 'Forum',
'forwarding_to' => 'Doorsturen naar',
'gender' => 'Geslacht',
'go' => 'Ga',
'homepage' => 'Homepage',
'hostname' => 'Hostnaam',
'hour' => 'Uur',
'hours' => 'Uren',
'image' => 'Afbeelding',
'important' => '"belangrijk"',
'ip_address' => 'IP adres',
'ip_host' => 'IP/Hostnaam',
'language' => 'Taal',
'last_activity2' => 'Laaste activiteit',   // for currently online users table
'last_post' => 'Laaste post',
'location' => 'Locatie',
'logged_in_as' => 'Ingelogd als',
'logout' => 'Logout',
'male' => 'man',
'maximum' => 'Maximum',
'member' => 'Lid',   // for 'Member since...'
'message' => 'Bericht',
'minute' => 'Minuut',
'minutes' => 'Minuten',
'name' => 'Naam',
'new_user' => 'Nieuwe gebruiker',
'new_username' => 'Nieuwe gebruikersnaam',
'next_page' => 'Volgende pagina',
'next_page2' => 'volgende',
'no' => 'nee',
'no_compression' => 'geen compressie',
'not_logged_in' => 'Niet ingelogd.',
'on' => 'aan',
'online_users' => 'Online gebruikers',   // for userlist page selection
'op_team' => 'Operators team',
'options' => 'Opties',
'or' => 'of',
'page' => 'Pagina',
'password' => 'Wachtwoord',
'password_repeat' => 'Herhaal wachtwoord',
'pixels' => 'pixel',
'poll' => 'Poll',
'poll_add' => 'Poll toevoegen',
'poll_remove' => 'Poll verwijderen',
'post' => 'Post',
'posts' => 'Posts',
'prev_page' => 'Vorige pagina',
'prev_page2' => 'vorige',
'quote' => 'Quote',
'receipient' => 'Ontvanger',
'regdate' => 'Registratie datum',
'register' => 'Registratie',
'replies' => 'Reacties',
'reply' => 'Reageer',
'resend_validation' => 'Verstuur activatielink',
'second' => 'Seconde',
'seconds' => 'Seconden',
'select_language' => 'Kies taal',
'signature' => 'Ondertekening',
'smilies' => 'Smilies',
'sorting' => 'Sorteren',
'special_chars' => 'Speciale karakters',
'text' => 'Tekst',
'text_length' => 'Tekst lengte',
'thread' => 'Discussie',
'threads' => 'Discussies',
'time' => 'Tijd',
'timezone' => 'Tijdzone',
'topic' => 'Onderwerp',
'topics' => 'Onderwerpen',
'unsubscribe' => 'Uitschrijven',
'user_group' => 'Gebruikersgroep',
'user_status' => 'Status',
'user_title' => 'Gebruikerstitel',
'userlist' => 'Gebruikerslijst',
'views' => 'gelezen',    // was 'views'
'weblink' => 'Weblink',
'why' => 'Waarom',
'x_ago' => '%s geleden',   // ... seconds ... minutes ago
'years' => 'Jaren',
'yes' => 'ja',

'guest' => 'Gast',
'guests' => 'Gasten',
'user' => 'Gebruiker',
'users' => 'Gebruikers',
'mod_short' => 'Mod',
'admin_short' => 'Admin',
'moderator' => 'Moderator',
'moderators' => 'Moderators',
'administrator' => 'Administrator',
'administrators' => 'Administrators',
'former_user' => 'Voormalig gebruiker',
'unknown' => 'onbekend',

// Date/time
'monday' => 'maandag',
'tuesday' => 'dinsdag',
'wednesday' => 'woensdag',
'thursday' => 'donderdag',
'friday' => 'vrijdag',
'saturday' => 'zaterdag',
'sunday' => 'zondag',
'mon' => 'maa',
'tue' => 'din',
'wed' => 'woe',
'thu' => 'don',
'fri' => 'vri',
'sat' => 'zat',
'sun' => 'zon',
'january' => 'januari',
'february' => 'februari',
'march' => 'maart',
'april' => 'april',
'may' => 'mei',
'june' => 'juni',
'july' => 'juli',
'august' => 'augustus',
'september' => 'september',
'october' => 'oktober',
'november' => 'november',
'december' => 'december',
'jan' => 'jan',
'feb' => 'feb',
'mar' => 'mar',
'apr' => 'apr',
'may2' => 'mei',
'jun' => 'jun',
'jul' => 'jul',
'aug' => 'aug',
'sep' => 'sep',
'oct' => 'okt',
'nov' => 'nov',
'dec' => 'dec',

'dateformat_short' => 'm-d-Y',
'dateformat_m_y' => 'm/Y',
'timeformat_short' => 'H:i',
'timeformat_long' => 'H:i:s',

// timespan from the past to now
'time1_some_seconds' => 'enkele seconden geleden',
'time1_one_minute' => 'een minuut geleden',
'time1_some_minutes' => 'enkele minuten geleden',
'time1_one_quarter_of_an_hour' => 'een kwartier geleden',
'time1_half_an_hour' => 'een half uur geleden',
'time1_two_hours' => '2 uur geleden',
'time1_some_hours' => 'enkele uren geleden',
'time1_one_day' => 'een dag geleden',
'time1_some_days' => 'enkele dagen geleden',
'time1_one_week' => 'een week geleden',
'time1_two_weeks' => '2 weken geleden',
'time1_one_month' => 'een maand geleden',
'time1_two_months' => '2 maanden geleden',
'time1_three_months' => '3 maanden geleden',
// this is for absolute times exceeding these named intervals
'time1_absolute' => 'sinds %s',

// timespan in the present
'time2_some_seconds' => 'voor enkele seconden',
'time2_one_minute' => 'voor een minuut',
'time2_some_minutes' => 'voor enkele minuten',
'time2_one_quarter_of_an_hour' => 'voor een kwartier',
'time2_half_an_hour' => 'voor een half uur',
'time2_two_hours' => 'voor 2 uur',
'time2_some_hours' => 'voor enkele uren',
'time2_one_day' => 'voor een dag',
'time2_some_days' => 'voor enkele dagen',
'time2_one_week' => 'voor een week',
'time2_two_weeks' => 'voor 2 weken',
'time2_one_month' => 'voor een maand',
'time2_two_months' => 'voor 2 maand',
'time2_three_months' => 'voor 3 maand',

// point of time in the future
'time3_some_seconds' => 'over enkele seconden',
'time3_one_minute' => 'over een minuut',
'time3_some_minutes' => 'over enkele minuten',
'time3_one_quarter_of_an_hour' => 'over een kwartier',
'time3_half_an_hour' => 'over een half uur',
'time3_two_hours' => 'over 2 uur',
'time3_some_hours' => 'over enkele uren',
'time3_one_day' => 'over een dag',
'time3_some_days' => 'over enkele dagen',
'time3_one_week' => 'over een week',
'time3_two_weeks' => 'over 2 weken',
'time3_one_month' => 'over een maand',
'time3_two_months' => 'over 2 maanden',
'time3_three_months' => 'over 3 maanden',
// this is for absolute times exceeding these named intervals
'time3_absolute' => 'over %s',

// point of time in the past
'time4_some_seconds' => 'enkele seconden geleden',
'time4_one_minute' => 'een minuut geleden',
'time4_some_minutes' => 'enkele minuten geleden',
'time4_one_quarter_of_an_hour' => 'een kwartier geleden',
'time4_half_an_hour' => 'een half uur geleden',
'time4_two_hours' => '2 uur geleden',
'time4_some_hours' => 'enkele uren geleden',
'time4_one_day' => 'een dag geleden',
'time4_some_days' => 'enkele dagen geleden',
'time4_one_week' => 'een week geleden',
'time4_two_weeks' => '2 weken geleden',
'time4_one_month' => 'een maand geleden',
'time4_two_months' => '2 maanden geleden',
'time4_three_months' => '3 maanden geleden',
// this is for absolute times exceeding these named intervals
'time4_absolute' => 'over %s',

'today' => 'Vandaag',
'yesterday' => 'Gisteren',
'since_today' => 'sinds vandaag',
'since_yesterday' => 'sinds gisteren',

// Error messages
'board_locked' => 'Dit forum is momenteel gesloten. Alleen administrators mogen inloggen. Probeer later opnieuw alstublieft.',
'err_no_forums' => 'Er kunnen geen forums getoond worden.<br />Ofwel zijn er geen forums ofwel heb je geen toegangsrechten voor deze forums.',

'err_no_name_given' => 'Je bent de naam vergeten.',
'err_forum_not_created' => 'Forum kon niet aangemaakt worden.',
'err_forum_not_deleted' => 'Forum kon niet verwijderd worden.',
'err_forum_not_changed' => 'Forum kon niet gewijzigd worden.',
'err_thread_not_deleted' => 'Het onderwerp of de geselecteerde berichten konden niet verwijderd worden.',
'err_no_topic_given' => 'Je bent het onderwerp vergeten in te vullen.',
'err_invalid_forum_id' => 'Het forum ID is ongeldig.',
'err_thread_not_changed' => 'Onderwerp kan niet veranderd worden.',
'err_invalid_user' => 'Ongeldige gebruiker.',
'err_login_failed' => 'Login mislukt',
'err_no_username_given' => 'Je bent de gebruikersnaam vergeten.',
'err_unknown_username' => 'Onbekende gebruikersnaam.',
'err_wrong_password' => 'Verkeerd wachtwoord.',
'get_new_password' => 'Vraag nieuw wachtwoord aan',
'err_email_not_sent' => 'De e-mail kon niet verzonden worden.',
'err_invalid_key' => 'Ongeldige sleutel.',
'mkpass_key_sent' => 'Je ontving de link voor de aanvraag van een nieuw wachtwoord via mail.',
'mkpass_password_sent' => 'Je wachtwoord is gereset en wordt naar je doorgemail.',

'err_only_for_users' => 'Deze functie is enkel beschikbaar voor ingelogde gebruikers.',
'err_access_denied' => 'Toegang geweigerd!',
'err_guest_name' => 'Gasten moeten hun naam invullen!',
'err_no_text' => 'Je bent de tekst vergeten!!',
'err_abbc_syntax' => 'ABBC syntaxis fout',
'err_poll_not_allowed' => 'Je mag geen poll aanmaken.',
'err_poll_no_question' => 'Je dient een vraag te typen voor je poll!',
'err_poll_timeout' => 'De timeout kan fout zijn...',
'err_thread_closed' => 'Dit onderwerp is gesloten, je kan hier geen posts meer maken.',
'err_no_topic' => 'Je moet een onderwerp ingeven voor je nieuwe thread!',
'err_thread_not_created' => 'Het onderwerp kon niet aangemaakt worden.',
'err_post_not_created' => 'Bericht kon niet aangemaakt worden.',
'err_invalid_attach' => 'Ongeldige bijlage.',
'err_attach_not_saved' => 'De geuploade file kon niet opgeslagen worden.',
'err_poll_not_created' => 'De poll kon niet volledig aangemaakt worden.',
'err_post_not_deleted_2' => 'Het bericht kon niet opnieuw verwijderd worden.',
'err_thread_not_deleted_2' => 'De thread kon niet opnieuw verwijderd worden.',
'err_post_not_deleted' => 'Het bericht kon niet verwijderd worden.',
'err_post_not_created' => 'Het bericht kon niet opgeslagen worden;',
'err_poll_details_not_saved' => 'De details van de poll konden niet opgeslagen worden.',
'err_poll_change_reply_n' => 'Het %s. antwoord op de poll kon niet geupdate worden.',
'err_poll_create_reply_n' => 'Het %s. antwoord op de poll kon niet aangemaakt worden.',
'err_poll_not_deleted' => 'Poll kon niet verwijderd worden.',
'err_votes_not_deleted' => 'Enkele stemmen op de poll konden niet verwijderd worden.',
'err_access_denied_delete_poll' => 'Toegang geweigerd: verwijder poll',
'err_message_not_saved' => 'Bericht kon niet opgeslagen worden.',
'err_message_not_deleted' => 'Bericht kon niet verwijderd worden.',
'err_invalid_thread_for_post' => 'Je kan hier niet geen berichten plaatsen of het bericht werd niet gevonden!',
'err_attach_not_found' => 'Het bestand "%s" dat bij deze post zit werd niet gevonden.',
'err_attach_no_permission' => 'Je hebt geen toestemming om dit bestand te zien.',

'err_user_not_deleted' => 'Gebruiker kon niet verwijderd worden.',
'err_passwords_different' => 'Beide wachtwoorden zijn verschillend.',
'err_password_too_short' => 'Je wachtwoord is te kort. Het moet tenmiste %n tekens lang zijn.',
'err_password_is_username' => 'Het wachtwoord mag niet gelijk zijn aan de gebruikersnaam.',
'err_password_need_number' => 'Het wachtwoord moet tenminste één nummer bevatten.',
'err_password_need_special' => 'Het wachtwoord moet tenminste één speciaal teken bevatten.',
'err_password_generic' => 'Het wachtwoord is om een bepaalde reden niet veilig genoeg.',
'err_username_too_long' => 'Je gebruikersnaam is te lang. De naam mag maximum 40 tekens (ASCII) bevatten. Namen in Unicode moeten respectievelijk korter zijn.',
'err_invalid_birthdate' => 'Je geboortedatum is ongeldig.',
'err_signature_too_long' => 'Je ondertekening is te lang. %s tekens is het maximum.',
'err_avatar_not_deleted' => 'Avatar kon niet verwijderd worden.',
'err_no_dot_filename' => 'Geen "." in de bestandsnaam',
'err_invalid_file_ext' => 'Ongeldige bestandsextensie, toegestaan: jpg, jpeg, gif, png',
'err_file_too_big' => 'Bestand te groot, maximum %s bytes',
'err_unknown_file_format' => 'Onbekend bestandsformaat',
'err_image_too_wide' => 'Afbeelding is te breed, het maximum is %s pixels',
'err_image_too_high' => 'Afbeelding is te hoog, het maximum is %s pixels',
'err_unknown_error' => 'Onbekende fout',
'err_invalid_avatar_file' => 'Ongeldig avatarbestand',
'err_avatar_not_saved' => 'De geuploade avatar kon niet opgeslagen worden.',
'err_photo_not_deleted' => 'Foto kon niet verwijderd worden.',
'err_invalid_photo_file' => 'Ongeldig fotobestand',
'err_photo_not_saved' => 'De geuploade foto kon niet opgeslagen worden.',
'err_one_item_not_saved' => 'Eén item kon niet opgeslagen worden.',
'err_form_not_complete' => 'Het formulier is niet ingevuld.',
'err_message_not_sent' => 'Het bericht kon niet verzonden worden.',
'err_user_has_no_email' => 'De gebruiker heeft geen e-mailadres opgegeven.',
'err_showing_profile' => 'Het gevraagde gebruikersprofiel kan niet weergegeven worden.',
'err_file_not_found' => 'Bestand niet gevonden!',
'err_invalid_post_id' => 'Bericht ID niet gevonden!',
'err_invalid_thread' => 'De gevraagde discussie bestaat niet of de toegang werd geweigerd.',
'err_form_not_complete_adduser' => 'Het formulier is niet volledig ingevuld! Naam, wachtwoord en e-mailadres zijn vereist.',
'err_invalid_email' => 'Het e-mailadres is ongeldig!',
'err_username_assigned' => 'Deze gebruikersnaam is reeds toegekend.',
'err_user_not_created' => 'Gebruiker kon niet aangemaakt worden.',
'err_smtp' => 'SMTP fout, e-mail kon niet verzonden worden.',
'err_trace_users_disabled' => 'De actieve gebruikerslijst is uitgeschakeld door de administrator.',

'username_disallowed' => 'Sorry, maar deze gebruikersnaam is niet toegestaan!',
'email_disallowed' => 'Sorry, maar dit e-mailadres is niet toegestaan!',
'err_validation_failed' => 'Activatie mislukt.',
'err_validation_failed_admin' => 'Activatie is mislukt om administratieve redenen. De gebruiker is ofwel geband ofwel reeds geactiveerd.',

'err_invalid_password_cp' => 'Ongeldig wachtwoord. Je mag je huidige e-mailadres of wachtwoord niet veranderen.',

// Forum stuff
'compose_new_message' => 'Schrijf nieuw bericht',
'show_all_messages' => 'Toon alle berichten',
'img_new_forum' => 'Nieuw forum',
'new_forum' => 'Nieuw forum',
'category' => 'Categorie',
'description' => 'Beschrijving',   // thread subtitle and user description
'link_url' => 'Link URL',
'order' => 'Volgorde',
'img_change_forum' => 'Verander forum',
'you_must_not_post_here' => 'Je mag hier geen bericht plaatsen.',
'more_forums' => 'Onderaan zijn er meer fora',
'hide_contents' => 'Verberg inhoud',
'show_contents' => 'Toon inhoud',
'new_posts' => 'Nieuwe berichten',
'current_topics_of_last_' => 'Huidige discussies van de laatste ',
'_days' => ' dagen',
'current_topics_since_last_login' => 'Huidige discussies sinds laatste login',
'since_last_login' => 'sinds laatste login',
'unread_topics' => 'Ongelezen discussies',
'current_polls' => 'Huidige polls',
'1_unread_topic' => 'Eén ongelezen discussie',
'n_unread_topics' => '%n ongelezen discussies',
'1_current_poll' => 'Eén huidige poll',
'n_current_polls' => '%n huidige polls',
'1_bookmark' => 'Eén bookmark',
'n_bookmarks' => '%n bookmarks',
'mark_all_forums_read' => 'Markeer alle fora als <b>gelezen</b>',
'create_new_forum' => 'Maak nieuw forum aan',
'err_invalid_forum' => 'Het gevraagde forum bestaat niet of de toegang is geweigerd.',

'today_no_user_was_online' => 'Vandaag was er geen gebruiker online',
'today_one_user_was_online' => 'Vandaag was er <b>één</b> gebruiker online',
'today_n_users_were_online' => 'Vandaag waren er <b>%s</b> gebruikers online',
'currently_no_user_online' => 'Geen online gebruiker in de laaste 5 minuten',
'currently_one_user_online' => '<b>Eén</b> gebruiker online in de laaste 5 minuten',
'currently_n_users_online' => '<b>%s</b> gebruikers online in de laaste 5 minuten',
'no_user_in_forum' => 'Geen gebruikers op dit forum',
'one_user_in_forum' => '<b>Eén</b> gebruiker op dit forum',
'n_users_in_forum' => '<b>%s</b> gebruikers op dit forum',
'one_guest' => '<b>één</b> gast',
'n_guests' => '<b>%s</b> gasten',
'birthday_users' => 'Jarigen: ',
'goto_forum' => 'Ga naar forum',

// Thread stuff
'img_moved_thread' => 'Verplaatste discussie',
'img_important_thread' => 'Belangrijke discussie',
'img_closed_thread' => 'Gesloten onderwerp',
'img_hot_thread' => 'Populaire discussie',
'img_new_posts' => 'Nieuwe berichten',
'img_own_posts' => 'Eigen berichten',
'goto_unread_post' => 'Ga naar ongelezen berichten',
'moved' => 'Verplaatst',
'select_page' => 'Selecteer pagina',
'important_poll' => '<b>Belangrijke</b> poll',
'important_thread' => '<b>Belangrijk</b>',
'change_thread' => 'Verander discussie',
'no_threads_found' => 'Geen discussies gevonden.',
'no_threads_in_forum' => 'Er zijn geen discussies in dit forum.',
'mark_all_threads_read' => 'Markeer alle discussies als <b>gelezen</b>',
'create_new_thread' => 'Maak een nieuwe discussie aan',
'split_note' => 'Deze beeld van de discussie bevat alle berichten op een enkele pagina. Elk bericht is ingekort tot %n tekens, met weinig respect voor ABBC syntaxfouten. Elk geselecteerd bericht zal versplaatst worden naar de nieuwe discussie. U moet een niet-lege naam voor de discussie intikken. Een beschrijving is, zoals gewoonlijk, optioneel. U vind de OK knop onderaan deze pagina.',
'split_thread' => 'Discussie splitsen',
'split_post' => 'Dit bericht afsplitsen',
'close_thread' => 'Sluit discussie',
'notification' => 'Mededeling',
'create_new_post' => 'Maak nieuw bericht aan',
'thread_is_closed' => 'Deze discussie is <b>gesloten</b>',
'open_thread_again' => 'Heropen discussie',
'open' => 'Open',
'poll_ended_x' => '(Deze poll eindigde %s)',   // %s is a grammar-4-date (point of time past)
'poll_no_timelimit' => '(Geen tijdslimiet)',
'poll_ends_x' => '(Deze poll stopt %i, op %a)',   // %i is a grammar-3-date (point of time future), %a is an absolute date/time
'unvote' => 'Schrap mijn stem',
'back_to_voting' => 'Terug naar de stemming',
'show_users' => 'Toon gebruikers',
'users_have_voted' => 'Deze gebruikers hebben reeds gestemd',
'do_vote' => 'Stem',
'show_results' => 'Toon resultaten',
'thread_view' => 'Bekijk discussie',
'add_to_bookmarks' => 'Voeg bookmark toe',
'remove_from_bookmarks' => 'Verwijder bookmark',
'show_bookmarks' => 'Toon alles',

// Post/message stuff
'compose_message' => 'Schrijf boodschap',
'compose_post' => 'Schrijf bericht',
'edit_message' => 'Bewerk boodschap',
'edit_post' => 'Bewerk bericht',
'username' => 'Gebruikersnaam',
'subject' => 'Onderwerp',
'advanced_bbcode' => 'Gevorderde BBCode',
'notify_via' => 'Informeer via',
'you_watch_this_by_x' => '(Je bekijkt deze discussie reeds via %s)',
'update_with_preview' => '(Update met "Voorbeeld")',
'no_smilies' => 'Smilies uitschakelen',
'no_special_abbc_syntax' => 'Basisopmaak uitschakelen',
'no_edit_note' => 'Geen bewerknota toevoegen',
'leaves_existing' => '(bestaande blijft)',
'remove_edit_note' => 'Verwijder bewerknota',
'thread_is' => 'Discussie is',
'important_message' => 'Belangrijke boodschap',
'recursive_message' => 'Toon ook in subfora',
'message_show_in_threads' => 'Toon ook in discussies',
'delete_message' => 'Verwijder boodschap',
'delete_post' => 'Verwijder bericht',
'display_for' => 'Toon voor',
'attach_file' => 'Voeg bestand toe',
'file_is_attached' => 'Er is reeds een bestand toegevoegd',
'remove_attach' => 'Verwijder bijlage',
'per_file' => 'per bestand',
'select_file_on_save' => 'Je moet eerst het bestand selecteren wanneer je het bericht verzendt, anders zal het niet opgeslagen worden.',
'poll_question' => 'Wat is de vraag?',
'poll_replies_sort' => 'Hier kan je de antwoorden ingeven (en hun volgorde) waar de gebruikers uit kunnen kiezen',
'poll_replies' => 'Hier kan je de antwoorden ingeven waar de gebruikers uit kunnen kiezen.',
'poll_timeout' => 'Binnen hoeveel dagen moet de poll stoppen?',
'poll_timeout_no_limit' => '"i" voor geen limiet',
'poll_timeout_now' => '"x" beëindigt de poll onmiddellijk',
'poll_timeout_minutes' => '"0.00<i>n</i>" komt overeen met enkele minuten.',
'last_posts_in_thread' => 'De laatste berichten in deze discussie &nbsp; <small>(nieuwste vooraan, maximum 10 berichten)</small>',
'title_posting' => 'Berichten',
'goto_post' => 'Ga naar bericht',
'thread_starter' => 'Discussie starter',
'post_changed_since_last_read' => 'Dit bericht werd gewijzigd nadat je het gelezen hebt',
'unread_from_here' => 'Markeer als ongelezen vanaf hier',
'unread_from_here_short' => 'Ongelezen',
'link_to_here' => 'Link naar dit bericht',
'link_to_here_short' => 'Link',
'show_ip' => 'Toon IP/host',
'post_changed_n_times' => 'Dit bericht is <b>%s</b> keer bewerkt, laatst op',
'post_was_changed_automatically' => 'Dit bericht is automatisch gewijzigd.',
'image_attached' => 'De gebruiker heeft een afbeelding toegevoegd',
'file_attached' => 'De gebruiker heeft een bestand toegevoegd',
'downloaded_n_times' => '%s keer gedownload',
'never_downloaded' => 'nog niet gedownload tot nu toe',
'only_for' => 'Enkel voor',
'mark_read' => 'Markeer als <b>gelezen</b>',
'mark_unread' => 'Markeer als <b>ongelezen</b>',
'unread_for_all' => 'Markeer alles ongelezen',
'moved_note' => '"Verplaatst" nota',
'only_for_users' => 'Enkel voor leden',
'restricted_mods' => 'Beperkt (enkel voor Mods)',
'restricted_admins' => 'Enkel voor Admins',

'f_b' => 'B',
'f_bold' => 'vet',
'f_i' => 'I',
'f_italic' => 'cursief',
'f_u' => 'U',
'f_underline' => 'onderlijnd',
'f_s' => 'S',
'f_strike' => 'doorstreept',
'f_m' => 'M',
'f_fixed' => 'vaste breedte',
'f_quote' => 'Quote',
'f_code' => 'Code',
'f_link' => 'Link',
'f_image' => 'Afbeelding',
'f_red' => 'rood',
'f_orange' => 'oranje',
'f_yellow' => 'geel',
'f_green' => 'groen',
'f_cyan' => 'cyaan',
'f_blue' => 'blauw',
'f_magenta' => 'magenta',
'f_gray' => 'grijs',
'f_more' => 'Meer...',

'hide_code' => 'Verberg code block',
'show_code' => 'Toon code block',
'hide_quote' => 'Verberg quotes',
'show_quote' => 'Toon quotes',

// User stuff
'sure_delete' => 'Ben je zeker?  Je klikte net op "Verwijder"...',
'online' => 'Online',
'offline' => 'Offline',
'edit_profile' => 'Wijzig profiel',
'posts_and_stats' => 'Berichten en statistieken',
'contacting' => 'Bezig met contact leggen',
'registered_on' => 'Geregistreerd',
'send_mail_to_x' => 'Zend e-mail naar %s',
'per_day' => 'per dag',
'per_week' => 'per week',
'effective' => 'effectief',
'find_posts' => 'Zoeken',
'none' => 'geen',
'instant_messenger' => 'Instant Messenger',
'last_activity' => 'Laatste activiteit',
'user_profile' => 'Gebruikersprofiel',
'in_forum' => 'in forum',
'never' => 'nooit',
'in_thread' => 'in discussie',
'more_information' => 'Meer informatie',
'send_mail_to_user' => 'Zend e-mail naar gebruiker',
'allow_direct_reply' => 'Sta direct antwoord naar mijn e-mailadres toe',
'direct_reply_desc' => 'Met deze eigenschap krijgt de ontvanger je e-mailadres. Anders kan hij enkel antwoorden via dit forum.',
'mail_to_x_was_sent' => 'De boodschap is verzonden naar %s.',
'show_usergroup' => 'Toon gebruikersgroep',
'invert_selection' => 'Keer selectie om',
'no_users_found' => 'Geen gebruikers gevonden.',

// User control panel
'cp_menu' => 'Menu',
'cp_item_acc_settings' => 'Account instellingen',
'cp_item_pers_profile' => 'Persoonlijk profiel',
'cp_item_subscriptions' => 'Inschrijvingen',
'cp_item_bookmarks' => 'Bookmarks',
'cp_item_sig_avatar' => 'Ondertekening/Avatar/Foto',
'cp_item_appearance' => 'Forum vormgeving',
'cp_item_localisation' => 'Localisatie',

'show_profile' => 'Toon profiel',

'config' => 'Configuratie',
'cfg_general' => 'Algemeen',
'cfg_appearance' => 'Vormgeving',
'cfg_security' => 'Veiligheid',
'cfg_advanced' => 'Gevorderd',

'admin_tools' => 'Admin\'s gereedschappen',
'avatar_overview' => 'Avatar overzicht',
'inactive_users' => 'Inactieve gebruikers',
'show_log' => 'Toon log',
'forum_overview' => 'Forum overzicht',
'set_user' => 'Wijzig huidige gebruiker',
'acl_editor' => 'ACL editor',
'check_db' => 'Controleer database',

'account_summary' => 'Account samenvatting',
'name_and_id' => 'Gebruikersnaam en ID',
'group_membership' => 'Groep lidmaatschap',
'number_of_posts' => 'Aantal berichten',
'email_password' => 'E-Mail, wachtwoord',
'current_password' => 'Huidig wachtwoord',
'pwd_necessary' => 'Nodig om deze instellingen te wijzigen',
'current_email_address' => 'Huidig e-mailadres',
'registration_email_address' => 'Registratie e-mailadres',
'change_password' => 'Wijzig wachtwoord',
'repeat_new_password' => 'Herhaal nieuw wachtwoord',
'remove_user' => 'Verwijder gebruiker',
'contacting_you' => 'Jou contacteren',     // was: 'contacting you'
'personal_info' => 'Persoonlijke informatie',
'no_idea' => 'geen idee',   // for gender selection
'user_title_note' => 'De titel zal getoond worden bij jouw berichten onder je gebruikersnaam.',
'additional_info' => 'Bijkomende informatie',   // Extra fields
'default_notification' => 'Standaard verwittiging via',
'subscription_note' => 'Dit bevat alle discussies waar je een verwittiging voor ontvangt (bij nieuwe berichten).',
'watch_no_longer' => 'Volg niet langer',
'remove_subs_older_than' => 'Verwijder abonnementen ouder dan',
'remove_bookmark' => 'Verwijder bookmark',
'signature_note' => 'Onthoud dat deze ondertekening zal getoond worden onder al je berichten. Het mag dus niet teveel plaats innemen.',
'upload_new_avatar' => 'Nieuwe avatar uploaden',
'load_avatar_from_url' => 'Laad avatar van URL',
'remove_existing_avatar' => 'Verwijder bestaande avatar',
'no_change' => 'Geen verandering',
'avatar_note' => 'Deze afbeelding wordt naast al je berichten getoond.',
'no_avatar_present' => 'Geen avatar aanwezig',
'user_photo' => 'Gebruikersfoto',
'upload_new_photo' => 'Nieuwe foto uploaden',
'load_photo_from_url' => 'Laad foto van URL',
'remove_existing_photo' => 'Verwijder bestaande foto',
'photo_note' => 'Met deze foto zal men in staat zijn je ook te herkennen buiten dit forum. Je kiest dus best een echte foto van jezelf, grappige fotos zijn hier ongewenst.',
'no_photo_present' => 'Geen foto aanwezig',
'sig_preview_note' => 'Het voorbeeld bevat enkel de ondertekening. Afbeeldingen worden niet opgeslagen.',
'thread_icons' => 'Discussie iconen',
'thread_icons_note' => 'Toon berichtacties zoals Wijzig, Quote of Antwoord',
'with_icons' => 'met iconen',
'with_text' => 'met tekst',
'last_read_line' => 'Laatst gelezen lijn',
'show_hide_code_block_option' => 'Geef "toon/verberg code block"-optie weer in berichten.',
'show_user_reads_option' => 'Geef gebruikers weer die gelezen hebben tot een bepaald bericht (enkel Admins)',
'fast_reply_option' => 'SnelAntwoord inschakelen',
'auto_relogin_option' => 'Automatische herlogin met cookies',
'include_copy_of_post' => 'Sluit een kopie van het bericht in wanneer ik gemaild wordt vanuit een discussie waarop ik geabonneerd ben',
'links_new_window_option' => 'Open links in nieuwe vensters',
'new_layout_option' => 'Horizontale layout in de discussielijst (voor smallere vensters)',
'half_size_avatar_option' => 'Halveer grote avatars',
'hide_avatars_option' => 'Verberg gebruikersavatars',
'hide_sigs_option' => 'Verberg handtekeningen van gebruikers',
'adjust_for_ds_time' => 'Pas aan voor zomertijd',
'date_format' => 'Datum formaat',
'date_format_note' => 'Zie <a href="' . $MODULE['derefer'] . PD . 'url=http://www.php.net/date" target="_blank">PHP function date()</a><br />d: dag (01)<br />D: weekdag (Mon)<br />m: maand (01)<br />M: maand (Jan)<br />y: jaar (03)<br />Y: jaar (2003)',
'currently_editing_profile' => 'Je bewerkt nu %name%\'s profiel',

// Statistic stuff
'stat_new_threads' => 'Nieuwe discussies',
'stat_new_posts' => 'Nieuwe berichten',
'stat_online_users' => 'Online gebruikers',
'stat_pagehits' => 'Pagina hits',
'stat_regs' => 'Registraties',
'stat_forums_threads_posts' => 'Fora, discussies en berichten',
'stat_users' => 'Gebruikers/leden',
'num_of_forums' => 'Aantal fora',
'registered_users' => 'Geregistreerde gebruikers',
'users_wait_validation' => 'Gebruikers die bevestiging afwachten',
'num_of_threads' => 'Aantal discussies',
'threads_per_forum' => 'Discussies per forum',
'num_of_posts' => 'Aantal berichten',
'posts_per_thread' => 'Berichten per discussie',
'num_of_polls' => 'Aantal polls',
'votes_per_poll' => 'Stemmen per poll',
'posts_per_user' => 'Berichten per gebruiker',
'guest_posts' => 'Berichten door gasten',
'database_size' => 'Databasegrootte',
'upload_folder_size' => 'Uploadfoldergrootte',
'top_10_threads' => 'De 10 meest bezochte discussies van de laatste twee weken: <small>(enkel deze die zichtbaar zijn voor jou</small>',

// Search stuff
'search_posts' => 'Zoek berichten',
'find_what' => 'Zoek naar',
'display_as' => 'Toon als',
'in_subject' => 'in onderwerp',
'in_message' => 'in tekst',
'date_from' => 'van',
'date_until' => 'tot',
'search_date_format' => 'Formaat: D.M.J',
'ascending' => 'oplopend',
'descending' => 'aflopend',
'search_in_forum' => 'Zoek in forum',
'all_forums' => '(Alle forua)',
'search_tip' => 'Je kan woorden combineren met OR of uitsluiten met -. <b>Voorbeeld:</b> "mooi weer" -regen',
'all_posts_by' => 'Alle berichten door',
'search_result' => 'Zoekresultaat',

// Text filter page
'textfilter' => 'Tekstfilter',
'textfilter_desc' =>  '<p>Dit bericht is automatisch aangepast omdat er ofwel enorm veel smilies of afbeeldingen in zaten ofwel omdat de auteur per ongeluk enkele tekens te veel herhaald heeft, wat natuurlijk verbeterd moet worden.</p>
<p>Er is eigenlijk geen nadeel voor de lezer. In de meeste gevallen verbetert dit de leesbaarheid van de discussie.</p>
<p>Als je denkt dat deze aanpassing niet correct is, richt je dan tot een moderator of een administrator.</p>',

// editor.js texts
'js_getlength_1' => 'De tekst is ',
'js_getlength_2' => ' tekens lang. ',
'js_getlength_3' => ' tekens zijn toegestaan.',

'' => '');

?>
